Page 1

FREE

FREE

EAST DUNBARTONSHIRE THE

ReGEN GEN

Issue Number 97

PAINTER

TO R S

The Complete Painting and Decorating Service NO JOB TOO SMALL... ...NO DISTANCE TOO FAR

Independent Funeral Directors

FREEPHONE: FREEPHONE:

07532372975 0800 052 0638 For a No Obligation Quote

115 Main Street, baillieston, glasgow

Friday 25th January 2013

The Paper That Money Can’t Buy!

ORA S & DEC

Unit M, 567 Shettleston Road, Glasgow G31 5JT www.monteithdecorators.co.uk

telephone: 0141 771 4800

Pages 10 & 11

Page 12

Page 17

Pages 19 & 20

Christmas Debt Hangover?

Happy Burns Day!

Parliamentary Patter

Re-GEN Sport

Reader update

by Tom Scott

“NO COMPROMISES WITH SECURITY” Chief Constable speaks to the ReGen FOR 2014 GAMES about policing “unbelievable” event The security budget for the 2014 Commonwealth Games will be increased following lessons from London 2012 and police recommendations. Following a review, Scottish Ministers have asked Police Scotland Chief Constable Steve House to take on full responsibility for a new £90 million security budget for the Games overseeing all aspects of policing and public safety. A year long review led by Glasgow 2014 Organising Committee and Strathclyde Police, and using new risk assessment processes developed for the Olympics, highlighted a need for more physical security and to secure venues for longer periods of time than previously anticipated. The £90 million budget compares with the current £27.2 million 2014 security budget for Glasgow 2014 and the £1.1 billion security

budget for London 2012. The new budget will be funded by drawing £25.1 million from the Commonwealth Games contingency budget, while an additional £37.7 million will come from the Scottish Government in 2014-15. Speaking exclusively to the ReGen, Strathclyde Chief Constable Campbell Corrigan said: “We got to police a wee slice of the Olympics with the football at Hampden. I think Glasgow and the East End having the Commonwealth Games will be unbelievable. We learnt a lot from our involvement in the Olympics, it will be a challenge but one I am excited about. Budgets will be tighter but we know there cannot be any compromises with security.” Commonwealth Games Minister Shona Robison said: “Following a review of governance arrangements,

I am pleased that the Chief Constable of the Police Scotland Steve House has agreed to take on responsibility for the oversight and delivery of the overall safety and security of the Games. He will direct both the policing and the private security arrangements at Games venues. I agree with the Chief Constable’s views on the budget and have increased Scottish Government funding for Games security by £37.7 million. “We will not take risks with people’s safety this is the only step to take if we are to deliver a spectacular, safe and secure Commonwealth Games. Chief Constable of Police Scotland Steve House said: “This is a welcome development that ensures clear lines of accountability and enables a properly integrated approach to planning and delivery. The

GLASGOW PRIVATE HIRE FULLY COMPUTERISED 24 HR SERVICE

decision also reflects our shared learning from the 2012 Olympics and will ensure that all partners deliver their commitments fully. “Today’s announcement will reinforce the confidence of athletes, officials and spectators in Scotland’s ability to deliver a family-friendly

Commonwealth Games experience in a safe, secure and peaceful environment.”

up to 75% off complete glasses New Year Sale

Oxford

While Stocks Last

Award winning opticians you can trust

was £79

now £19

free eye exam

Call: 0141 781 0388 3 Barrachnie Road, Garrowhill next to Bank of Scotland

free glasses up to £59 if entitled to NHS benefits

FREE Award winning eye exam for everyone in Scotland

0141 774 3000 GLASGOW PRIVATE HIRE

Eastends Biggest & Best!


2 Friday 25th January 2013

Re-GEN THE

LOW FLOOR ACCESS FOR GLASGOW’S BIGGEST BUS FLEET

HELPING GLASGOW’S HEROES

A charity set up to help veterans in Glasgow received a visit from the Glasgow Provan MSP, Paul Martin last week. Mr Martin was invited to find out about the kind of service on offer from ‘Glasgow’s Helping Heroes’ at their premises in Duke Street.

Speaking to the ReGen after about debt, the visit, the Labour MSP addictions, said: housing, “It was great to have mental the opportunity to come health and and visit such a wonderful employment project. Veterans often have issues. a difficult time readjusting Veterans to civilian life and levels of are defined support can be patchy across by the the UK. Ministry of Defence as any “Glasgow City Council member of the Armed Forces has shown that with its who has served at least one support and help from other day in paid service. agencies, then they can Mr Martin added: make a difference for service “It can sometimes be men and women returning difficult for those who have home.” served to know where to The charity has seen a look for advice after years surge in the demand for its of moving from barracks to CG local press ad AW 2012 copy.pdf 22:13:09 services since it first opened barracks, all9/3/12 the time living their doors 18 months ago. away from home. Problems Specialist staff are trained can often be complex as well. in giving advice to veterans “I would like to pay tribute

C

M

Y

CM

MY

CY

CMY

K

to Barry Henderson and his staff for providing such a vital service.” If you or anyone you know has served in the Armed Forces and would like to contact Glasgow Helping Heroes for advice the you can contact them on 0141 276 7199 or visit www. glasgowhelpingheroes.org to fill out an online referral form.

FIRST Glasgow, the city’s biggest bus operator, has committed to making its bus services accessible to as many people as possible and now the company has announced that its bus fleet is made up entirely of low floor buses. The company’s 900-plus buses, consisting of single and double deck vehicles, is now made up entirely of low-floor accessible vehicles which makes using services easier for customers travel-

ling children in a buggy, or for those with mobility issues. Ronnie Park, First Glasgow’s managing director said: “We are delighted to be in a position to make bus travel easier for customers travelling with young children and others who benefit from low step easy access.” With over 100 services in the Greater Glasgow bus network First Glasgow operates numerous express services to the city centre from surrounding areas.

East Centre Councillor Elaine McDougall welcomed the move. She said: “I know how difficult it can be for older people or those in wheelchairs to access the high step on a bus. Even physically fitter parents with buggies have struggled with this problem. “This commitment will make a big difference to my constituents and hopefully it won’t take long for First Glasgow to deliver on their promise.”


e. e. Margaret Curran and Frank McAveety visited Post success of Baillieston yy know how valued know how valued Frank McAveety visited Baillieston post office Office. calat post office is to ocal post office is to Baillieston post office theThey weekend to know how valued ReGEN Friday 25th January 2013 eople of Baillieston. eople of at the weekend to congratulate Mark Adrian theBaillieston. local post office is to ss great news in great news in on congratulate Mark Adrian and his staff the people ofthe Baillieston. eston but eston but legislation and hislegislation staff onnews the service run from and in the This is great service run from the tly passed in the tly success passed in Baillieston the of Post Baillieston butand legislation success of Baillieston Post ee of Commons will ofOffice. Commons will recently passed in the The can The team team at at Spring Spring Grove Grove Clinic Clinic in in can provide provide the the same same level level of of treatment treatment Office. They know House of how Commons will the privatisation of the privatisation ofvalued Barrachnie Garrowhill is options, care surroundings as Barrachnie Road Garrowhill iscelebrating celebrating options, care and surroundings as aa The teamRoad at Spring Grove Clinic in can provide theand same level of treatment They know the fantastic of winning large centre based the local post office is to theBarrachnie fantastic achievement achievement ofis winning large city city centre based dental dental practice. mean the how privatisation of Road Garrowhill celebrating options, care and surroundings aspractice. a Mail. This leads to Mail. This leads to valued two of the Private Commenting, said, two offantastic the top top UK UK Private Dentistry Dentistry Commenting, David Cunningham said, the achievement of winning large city centreDavid basedCunningham dental practice. local post office is to to the people of Baillieston. Royal Mail. This s over the of ts over the future future of leads Awards of 2010, Practice of “The worked incredibly hard two of top namely UK Private Dentistry Commenting, David Cunningham said, Awards ofthe 2010, namely Practice of the the “The team team has has worked incredibly hard to to the doubts people of Baillieston. is great news infuture of over the ost Office network Awards of 2010, namely Practice the “The team hasGrove worked incredibly hard to ostThis Office network Year and Patient Care. ItIt was also make Spring Clinic aa fantastic place Year and Best Best Patient Care. wasof also make Spring Grove Clinic fantastic place Thisthe is great news in Baillieston but legislation Post Office network Year and Best Patient Care. It was also make Spring Grove Clinic a fantastic place awarded for awarded runner runner up up in in Best Best Community Community for our our patients. patients. II am am delighted delighted that that our our no be h can can no longer longer be awarded runner in Best Community for our patients. I am delighted by that ourtop Baillieston but no legislation recently passed inlonger the Charity Project and Outstanding Individual efforts have recognised which can be Charity Project andup Outstanding Individual efforts have been been recognised by the the top nteed in years nteed in the the yearsin the Charity Project and Outstanding Individual efforts have been recognised by thefocus top has of the Year along with being shortlisted UK industry professionals.” “My of the Year along with being shortlisted UK industry professionals.” “My focus has recently passed House of Commons will guaranteed in the years The team atYear Spring Grove inshortlisted can provide the same level of treatment of the along withClinic being UK industry professionals.” “My focus has me. Margaret who me.mean Margaret who for Practice and Best always been to patient for Most Most Attractive Attractive Practice and Best always been to provide provide excellent excellent patient House of Commons willwho privatisation of to the come. Margaret Barrachnie Road Garrowhill is celebrating options, carethe and surroundings as a for Most Attractive Practice and Best always been to provide excellent patient The team at Spring Grove Clinic in can provide same level of treatment Team. Winning the of care with the best dental Team. Winning the Practice Practice of the the care withbased the very very best dental advice advice and and the debate made e in inRoyal thespoke debate made the fantastic achievement ofiswinning large city centre dental practice. Team. Road Winning the Practice of the care with the very best dental and mean the privatisation Barrachnie Garrowhill celebrating options, care and surroundings a advicetime Mail. leads toofmade inThis the debate Year and Best Patient Care Awards is aa treatment. II believe in as spending with Year and Best Patient Awards treatment. believe spending time two ofYear the top UK Private Dentistry Commenting, David Cunningham said, time and Best PatientCare Care Awards is is a treatment. I believe in in spending withwith the fantastic achievement of winning largelook city centre based dental practice. that the legislation that the legislation Royal Mail. This leads to Billy said: enough.” forward to them doubts over the future of clear that the legislation great endorsement of the Spring Grove my patients, fully explaining preventative great endorsement of the Spring Grove my patients, fully explaining preventative Awards of 2010, namely Practice of the “The team has worked incredibly hard to great ofDentistry the Spring Grove my patients, explainingsaid, preventative two of the endorsement top UK Private Commenting, Davidfully Cunningham g mistake and is not ig mistake and isnetwork not Clinic teams’ commitment and treatment options them and doubts the future Clinic teams’ commitment to providing andtreatment treatment options to them the Post Office is a over big mistake andofis not and Best Patient Care. Itto was also make Spring Grove Clinic ahelp fantastic place Clinic teams’ commitment toproviding providing and options toto them and Awards of 2010, namely Practice of the “The continuing team has worked incredibly hard toand “The community janitors is Year Jacqueline Norwood, to us deliver affordable, money, community supporting them they choose their affordable, value for money, community supporting them as they choose their awarded runner up infor Best Community for oursupporting patients. Ithem am delighted that our affordable, value for money, community asas choose their the Post Office network rted by the public. orted by the public. Year and Bestvalue Patient Care. It was also make Spring Grove Clinic athey fantastic place which can no longer supported by thebe public. a great scheme. To get the Assistant Director excellent services to our based, professional family oral and dental treatment plans. I am very grateful to based, professional family oral and dental treatment plans. I am very grateful to our our Charity Project and Outstanding Individual efforts have been recognised by the top based, professional family oral and dental treatment plans. I am very grateful awarded runner up in Best Community for our patients. I am delighted that our to our which can no longer be took aret and Frank took guaranteed in the Frank years aret and Frank took Margaret and Urban Offices often face living Barlanark to the service.” Urban Post Post Offices often face person person living in in Barlanark stepssteps to protect protect thethe service.” Urban Post Offices often person face living in Barlanark steps to protect service.” of the Year along with being shortlisted industry “My focus has in in health care, advice, support and patients for their fantastic comments health care, advice, support andtreatment treatmentUK patients for fantastic health care, advice, support and treatment patients fortheir their fantastic comments in Charity Project and Outstanding Individual efforts haveprofessionals.” been recognised bycomments the top opportunity to work with Neighbourhood Services, customers.” guaranteed in the years to come. Margaret who the opportunity to make for Most Attractive Practice and Best always been to provide excellent patient pportunity to make to an exceptionally high standard. The support of our Awards application.” At the pportunity to make an exceptionally high different challenges frommay be unable McAveety says support of application.” At different from unable to to Frank McAveety says ““ “ to an exceptionally high standard. standard. The support of our our Awards Awards application.” At the the different challenges challenges from may be bemay unable to get getto toget to FrankFrank McAveety says ofto the Year along with being shortlisted The UK industry professionals.” “My focus has Winning the Practice of the care with the to very best dental advice and award winning practice prides itselfon on Awards presentation, the Spring Grove Clinic to come. Margaret winning practice prides itself Awards presentation, the Spring Grove Clinic foraward Most Attractive Practice and Best always been provide excellent patient award winning practice prides itself on Awards presentation, the Spring Grove Clinic spoke in the debate made GHA full-time just six Team. said: Almost 1500 trainees passing shoppers aware of in thosecommunities, in rural communities, any of theretailers large retailers Privatisation Privatisation ofafter the Royal ng aware of ng shoppers shoppers aware ofwho those any of Royal those in rural rural communities, any of of the the large large retailers Privatisation of the the Royal Year and Bestfocussed Patient Care Awards is a treatment. Iwere believe in spending time with itsWinning patient focussed approach which is team were commended for excellence Team. the Practice of the care with the very best dental advice and its patient approach which is team commended for excellence its patient focussed approach which is team were commended for excellence spoke in the debate made clear the legislation the change to legislation and they with too deal with isolation in the community. A single Mail has the long term hange to legislation and hange tothat legislation and great endorsement of efficient the Spring Grove my patients, fully explaining preventative they too isolation in A has long term months a godsend. “The guys have had have come through the always courteous, efficient and across the for the state of of they too deal deal with isolation in the the community. community. A single single Mail Mail has the theis long term Year and Best Patient Care Awards isfriendly, afriendly, treatment. Iall believe incategories, spending time with always courteous, and across all of the categories, for the state always courteous, efficient and friendly, across allof of the categories, for the state of clear that the them legislation is a asked big mistake andto is pledge notand represent teams’ commitment to providing treatment options to being them and within surroundings thatare areluxurious, luxurious, and the and a team who strive and represent lifeline to 3 children threat to jobs and services Clinic great endorsement of the Spring Grove my patients, fully explaining preventative them to pledge set within surroundings that d for for them tofor pledge the art facility, and being aascheme team who strive aa lifeline mother with children and to jobs and services setset within surroundings that are luxurious, theart artfacility, facility, and being team who strive and represent lifelineato to mothermother with 33with children and andthreat threat to hoping jobs and services “I’m it will change excellent on-the-job Community Janitors affordable, value for money, community supporting them as they choose their comfortable and welcoming. Heading up to provide excellent patient care. Its’ efforts is a the big support mistake and is not a Clinic teams’ commitment to providing and treatment options to them and care. supported by the public. by signing their communities. We need without a car relies on local at a local level. I will be comfortable and welcoming. Heading up to provide excellent patient Its’ efforts comfortable and welcoming. Heading up to provide excellent patient care. Its’ efforts upport by aa upport by signing signing their without at level. II will be their communities. communities. We We need need without aa car car relies relies on on local local at aa local local level. will be professional family andCunningham dental treatment plans. I am very grateful to our the clinical team is Droral David in raising funds to support Yorkhill affordable, value for money, community supporting them as they choose their my and my family’s life based, through the and now work as part ofChildren’s supported by Barlanark the public. the clinical team is Cunningham in raising funds to support Yorkhill Children’s Margaret and Frank tookPost the training clinical team is Dr Dr David David Cunningham infor raising funds towon support Yorkhill petition. Urban oftentoface livingthat in Barlanark to life protect the service.” to Post take Offices action now ensureperson services the Post Office steps working with Margaret to health care, advice, support and treatment their fantastic comments inour Children’s established his practice in Garrowhill patients Hospital ECMO Unit the runner-up based,who professional family oral and dental treatment plans. I am very grateful to on. Barlanark Post on.Margaret Barlanark Post to action now to that Office working Margaret to to take take action now to ensure ensurefaceservices services that the theinPost Post Office working with Margaret to who established his in Garrowhill Hospital ECMO Unit runner-up who established his practice practice in Garrowhill Hospital ECMO Unit won won the the runner-up Frank took Urban Post Offices person Barlanark steps to with protect the service.” the opportunity to make to an exceptionally standard. The support of Awards application.” At Office and is currently for sale different challenges from be living unable to get to McAveety says “ofto over yearshigh ago. Winning these two award for Best Community Charity Project. that we do not often end up in a may provides. This legislation is Frank ensure theI can voices the too. Now plan go Community Janitors scheme. GHA’s environmental teams health care,14 advice, support and treatment patients forour their fantastic comments in the is currently for sale over 14 years ago. Winning these two award for Best Community Charity Project. is passing currently for sale that we do not end up in a provides. This legislation is ensure the voices of the over 14 years ago. Winning these two award for Best Community Charity that we do not end up in a provides. This legislation is ensure the voices of the winning practice itselfheld on belief Awards presentation, the Grove Clinic Awards recognises his firmly Spring Grove Clinic isSpring a leader inAt providing the and opportunity make to an exceptionally highprides standard. The support of our Awards application.” the Project. different challenges from mayaof be unable to Post Privatisation Frank McAveety says “ and all award shoppers aware unless ato buyer isoffound those in rural communities, the largeto retailers the Royal situation on which a large any forerunner ofget many east end of are heard on holiday next year. It’s its “I’m delighted they have across Glasgow. Awards recognises his firmly held belief Spring Grove Clinic is aa leader providing Awards recognises his firmly held belief team Spring Grove Clinic isexcellence leader in providing patient focussed approach which is were commended for that a community based dental dental implants, cosmetic dentistry, nless aachange buyer is nless buyer is found found award winning practice prides itself onpractice, Awards presentation, the Spring Grovein Clinic situation on which aa large aa forerunner of many Post end are heard and all situation on which large forerunner of many Post east end are long heard and all passing shoppers aware of those in rural communities, any of community. theclosures large retailers Privatisation of the Royal the to legislation and its fate remains uncertain. they too deal with in the A single we east Mail haslocal the term retailer steps inisolation and takes Office because the post offices are acourteous, based dental practice, dental implants, cosmetic that a community community based dental practice, dental implants, cosmetic dentistry, always efficient and friendly, all of commended the categories, the dentistry, state of family where patient relationships and trust are across braces, tooth whitening and itsthat patient focussed approach which is team invisible were forfor excellence brilliant. can’t thank joined GHA full-time and e remains te remains uncertain. retailer steps and Office closures because we the local offices are retailer steps in and takes Office closures because we the local post offices are GHA set the Margaret change toCurran legislation and they tooin deal with isolation in the A single Mail has the term asked foruncertain. them to pledge where patient relationships and trust invisible braces, tooth within surroundings that arefriendly, luxurious, artdentistry. facility, and being a team who strive says “ and represent a takes lifeline mother withtaking 3 children and threat to post jobsIlong and services where patient relationships and trust are are the invisible braces, tooth whitening and family family key, using the latest dental technology, over the service. An to elderly arecommunity. not the necessary protected”. always courteous, efficient and across all of the categories, forwhitening the state ofand comfortable and welcoming. Heading up to provide excellent patient care. Its’ efforts aret Curran key, using the latest dental technology, dentistry. aret Curran says service. An elderly are not taking the necessary protected”. asked forsays them to pledge key, using the latest dental technology, dentistry. over the the service. An elderly are not taking the necessary protected”. set within surroundings that are luxurious, the art facility, and being a team who strive and represent a lifeline to mother with 3 children and threat to jobs and services the support by““signing a over their communities. We need without a car relies on local at a local level. I will be

3

THE

JOBS BOOST WITH GHA SCHEME

Community Janitor is more than just a job for long term unemployed

their communities. Weensure need take action now to McAveety Slams to

the support by signing petition. Barlanark Posta

petition. Barlanark to take Office is currently forPost sale Aveety Slams that we action do notnow end to upensure in a Aveety Slams SNP Office is currently that we do endaup in a and unless aGames buyerfor is sale found situation onnot which large P andfate unless a buyer is found P Games Games situation on which large its remains uncertain. retailer steps in anda takes Funding Decision its fate remains retailer in and takes Margaret Curran uncertain. says “ over thesteps service. An elderly nding Decision nding Decision Glasgow Shettleston Margaret Curran says “MSP Frank over the service. An elderly McAveety has hit out at a McAveety Slams McAveety Slams SNP Games SNP Games Funding Decision Funding Decision

without a carthe relies onOffice local services that Post services that Post Office provides. Thisthe legislation is provides. Thisoflegislation a forerunner many Postis a forerunner ofbecause many Post Office closures we Office because we are notclosures taking the necessary are not taking the necessary

DEBT SOLUTIONS DEBT SOLUTIONS

ow MSP ow Shettleston Shettleston MSP Frank Frank decision by Scottish Enterprise ety has hit out at eety hasto hit outCommonwealth at aa slash Games on Enterprise on by by Scottish Scottish Enterprise WHETHER YOUR DEBTS ARE LARGE legacy funding by almost half. h Commonwealth Games sh Commonwealth Games Clyde Gateway, the body OR SMALL WE REALLY CAN HELP YOU funding by almost half. y funding by almost responsible forhalf. regenerating Glasgow Shettleston MSP Frank Gateway, the body Gateway, the body the East End of Glasgow, has McAveety haswith hit out at a Glasgow Shettleston MSP Frank hit a 46% cut in sible for regenerating nsible forbeen regenerating WE CAN PUT AN END TO THE decision byhas Scottish Enterprise McAveety out at a forhit urban regeneration in st of Glasgow, has st End End offunding Glasgow, has to slash Commonwealth Games decision bycut Scottish Enterprise has been hit a2011/2012. in hit with with a 46% 46% cut inThe agency ENDLESS LETTERS AND CALLS FROM WHETHER YOUR DEBTS ARE LARGE legacy funding by almost half. tourban slash Commonwealth told it will share around £6.8 gg for regeneration in for urban regeneration in Games WHETHER YOUR DEBTS ARE LARGE Clyde Gateway, the body legacy funding by almost half. YOUR CREDITORS million with five other agencies, OR SMALL WE REALLY CAN HELP YOU 2012. agency has been 2012. The The agency has been responsible for regenerating Clydeinstead Gateway, the£7 body of the million it was OR SMALL WE REALLY CAN HELP YOU will share around £6.8 willthe share around £6.8 East End for of Glasgow, has responsible regenerating initially promised. five other agencies, GLASGOW’S biggest conjunction with Glasgow n with with five other agencies, been hit End with 46% in the East ofa Glasgow, has Frank said: “The cut Enterprise YOU MAY EVEN QUALIFY FOR ADVICE dd of the million it was WE CAN PUT AN END TO THE offunding the £7 £7 million itregeneration was for urban in has Janitors are offered been hitsocial with a landlord, 46% cut Minister seems to beinmore GHA, Regeneration Agency, WE CAN PUT AN END TO THE yy promised. promised. 2011/2012. Theinagency has been funding for urban regeneration in AND ASSISTANCE interested facilitating meetings ENDLESS LETTERS AND CALLS FROM placements to work employed an £6.8 additional provides lifeline training for said: “The Enterprise said: “The Enterprise told it will 2011/2012. The around agency has been for hisshare friend the Education ENDLESS YOUR LETTERS AND alongside CALLS FROM GHA’s er to be more CREDITORS million with five other agencies, er seems seems to be more told it will share around £6.8 32 trainees part the long-term unemployed Minister, who he as wants to of their of the £7 million it was YOUR CREDITORS tedinstead in meetings million with five other sted in facilitating facilitating meetings succeed him as anagencies, MSP than he FORjobs FAST, EFFICIENT environmental teams to Community Janitor scheme. leading to full-time initially promised. instead of thewell £7 million it the waspeople friend the is inEducation the being of friend the Education help clean back courts, HELP SIMPLY CALL Frank said: “The Enterprise The run in with PROFESSIONAL GHA. initially promised. of the Eastscheme, End. er, he wants to er, who who he wants to YOU MAY EVEN QUALIFY FOR ADVICE Minister seems to behe morehe should Frank “The Enterprise Atsaid: this very moment d him as an MSP than YOU MAY AND EVENASSISTANCE QUALIFY FORfoyers ADVICE ed him as an MSP than he closes, and grassy interested in facilitating meetings Minister seems be more be pulling atomeeting together e well being of people he well being of the the people areas in neighbourhoods AND ASSISTANCE for his friend the Education interested in facilitating meetings with Scottish Enterprise to East East End. End. Minister, who the he wants to for his friend Education demand that they withdraw across Glasgow. very moment he should very moment he should succeed anwants MSP than he get Minister, whoashe to and this him ridiculous proposal FOR FAST, EFFICIENT ing is aain meeting together ling meeting together The latest batch of trainees the well being of with the people succeed himthe as an MSP than around table allhe the FOR FAST, EFFICIENT cottish Enterprise to cottish Enterprise to PROFESSIONAL HELP SIMPLY CALL of the East End. is in the well being thepromises people partners to fulfilofthe who have come through nd they withdraw nd that that they withdraw PROFESSIONAL HELP SIMPLY CALL At very moment he should of this the East End. made.” the programme had their iculous proposal and get diculous proposal and get be pulling a meeting together At this very moment he should Frank added: “Unlike any other dd the table with all the table with all the the together with Scottish Enterprise toin the be pulling a meeting renewal programme induction at the GHA demand that they withdraw rs fulfil the promises with Scottish Enterprise to were rs to to fulfil the promises country commitments Academy recently after ridiculous proposal and get demand that withdraw ”” this made to they ensure that Glasgow around themake table with all the this“Unlike ridiculous proposal and could the best of get the landing year-long contracts added: any other added: “Unlike any other partners to fulfil the around the table with all the opportunities forpromises the Games al in al programme programme in the the with GHA. Most of the new made.” partners to fulfil the promises and regeneration investment. yy commitments were commitments were Frank added: “Unlike any other made.” staff will be working as There no better case for to that to ensure ensure thatisGlasgow Glasgow renewal programme in the Frankhaving added: “Unlike any other an impact on Scotland’s make the best of the make the best of the environmental operatives, country commitments renewal programme inwere the and I am economic performance 1 TOLLCROSS ROAD, GLASGOW G31 4UG unities for Games tunities for the Games made tothe ensure that Glasgow country commitments weremeeting some based in multi-storey demanding an urgent generation generation investment. could make the best the made toinvestment. ensure that of Glasgow with the Scottish Government sites and others in local s no better case for is no better case for opportunities for the Games could make the best of the to urge them to ensure Scottish impact on g an anand impact on Scotland’s Scotland’s regeneration investment. offices delivering GHA’s opportunities for the Games Enterprise withdrawal the mic performance and II am mic There performance and am is no better case and regeneration investment. G31 proposal to make afor massive cut1 1 TOLLCROSS TOLLCROSS ROAD, ROAD, GLASGOW GLASGOW G31 4UG 4UG environmental services. having an on Scotland’s nding an urgent meeting There istheir noimpact better case for nding anin urgent meeting previous commitments to Billy Hillon, from economic performance and I am having impact on Scotland’s he Government thean area.” he Scottish Scottish Government 1 TOLLCROSS ROAD, GLASGOW G31 46, 4UG demanding an Scottish urgent meeting economic performance and I am ee them to 1 TOLLCROSS ROAD, GLASGOW G31 joined 4UG the them to ensure ensure Scottish Drumchapel, with the Scottish Government demanding an urgent meeting rise rise withdrawal withdrawal the the Janitors in July last year and to urge to ensure with thethem Scottish Government al to make aa massive cut sal to make massive cutScottish Enterprise withdrawal to urge them to ensurethe Scottish now has a full-time job with rr previous to previous commitments commitments to proposal towithdrawal make a massive Enterprise the cut ea.” ea.”in their previous commitments to GHA’s Handyperson service.

DEBT DEBT SOLUTIONS SOLUTIONS

WHETHER WHETHERYOUR YOUR DEBTS DEBTS ARE ARE LARGE LARGE OR OR SMALL SMALL WE WE REALLY REALLY CAN CAN HELP HELPYOU YOU WE WE CAN CAN PUT PUT AN AN END END TO TO THE THE ENDLESS ENDLESS LETTERS LETTERS AND AND CALLS CALLS FROM FROM YOUR YOUR CREDITORS CREDITORS

YOU YOU MAY MAY EVEN EVEN QUALIFY QUALIFY FOR FOR ADVICE ADVICE AND AND ASSISTANCE ASSISTANCE FOR FOR FAST, FAST, EFFICIENT EFFICIENT PROFESSIONAL PROFESSIONAL HELP HELP SIMPLY SIMPLY CALL CALL

the clinical team Dr David Cunningham comfortable and is welcoming. Heading up who established practice in Garrowhill the clinical team his is Dr David Cunningham over years ago. two who 14 established hisWinning practice these in Garrowhill Awards firmly these held belief over 14 recognises years ago. his Winning two that a community dental practice, Awards recognisesbased his firmly held belief where patient relationships and practice, trust are that a community based dental key, using the latest dental technology, where patient relationships and trust are key, using the latest dental technology,

at a localwith level. I will beto working Margaret workingthe with Margaret ensure voices of theto ensure the theall east end arevoices heardofand eastlocal end post are heard the officesand areall the local post offices are protected”. protected”.

in to support Yorkhill Children’s to raising providefunds excellent patient care. Its’ efforts Hospital won theYorkhill runner-up in raisingECMO fundsUnit to support Children’s award forECMO Best Unit Community Project. Hospital won theCharity runner-up Spring Clinic is a leader in providing award Grove for Best Community Charity Project. dental cosmetic dentistry, Spring implants, Grove Clinic is a leader in providing invisible braces, tooth whitening and family dental implants, cosmetic dentistry, dentistry. invisible braces, tooth whitening and family dentistry.

Airsprung Beds

Factory Shop Outlet

Mattresses from £40

Divans from £70 Memory Foam, Pocket Sprung, Orthopaedic and Gently Supportive mattresses in stock

NEW Divans, Bedsteads and Bedroom furniture now in store Available to take away today Discontinued ranges at discount prices Monday, Tuesday & Friday 9:30am - 5pm Thursday 9:30am - 7pm Saturday 10am - 2pm Sunday 9:30 - 12:30 You can find us one mile from Glasgow Fort retail park or simply enter G33 3NG into your Sat Nav

FINLAYSON WISE SOLICITORS

FINLAYSON WISE SOLICITORS FINLAYSON WISE556 SOLICITORS 0141 6651

FINLAYSON WISE SOLICITORS FINLAYSON WISE SOLICITORS

0141 556 6651

proposal to make a massive cut the area.” in their previous commitments to the area.”

0141 0141 556 556 6651 6651

0141 774 7681 Unit 13 Queenslie Industrial Estate Stepps Road Glasgow G33 3NG

Shettleston Eyecare

2 For 1 Designer Glasses £59

Choose ANY 2 pairs of Designer Glasses instore glazed with standard single vision lenses for just £59! FREE NHS Eye Tests - Just Walk In!

1068 Shettleston Road, Glasgow Tel: 0141 778 3196


4

Friday 25th January 2013

Re-GEN THE

Your Horoscope Predictions By Anne Smith

design and print

Business Cards Business Starter Packs Promotional Goods Design Pack 500 Branding ads / Corporate Compslips Flyers& A5 Flyers ss Cards Brochures Individual price £272 Newsletters

89

Pack 1000

Business Pack 500

ads /500 Compslips Letterheads / Compslips Deluxe Business Cards & A5 Flyers ss Cards & A5 Flyers

only £189

249

Aries (21 March - 20 April) xxxx With the sun now in Aquarius you are looking at the future, no more procrastinating, you are charging ahead pushing all your goals into position, communication are flowing once more as you decide something are gone for good, or is that people? Hope is back in your corner bringing a skip in your step. Taurus (21 April - 21 May) A chance to start again, a chance to xxxxxxxxx shine a very positive couple of weeks ahead as you now feel the glow of that Aquarian sun in your corner, those that are intuitive will have great foresight of the coming weeks, trust what you receive and open your arms to embrace happiness.

sign Aquarius and the moon is in Gemini so all lights are on you, time to push forward with ideas to get you back on top, communication is important so don’t embellish on the truth and everything will go your way, enjoy this time of being in the limelight.

Logo Design

Cancer (22 June - 23 July)

Substitute A fellow water sign could bring you xxxxxxxxx yonews ur co of great magnitude, mpsl ips in fact this & could to learn new upbegan raopportunity de think long term of where you want yoskills, ur fl y e rs to be and decideto from there, remember 000was not built in a day and that5Rome

from

to get things done properly a good foundation is important, try to put up with the smaller details.

£75.00

Business Packprice 1000 Individual £362

design and print t on your doorstep

SPECIAL OFF 5000 FLYERS £991JG Street, Alloa FK10 FOR

259 404 006

Lomond Suite, Ellismuir House, Ellismuir Way, Tannochside Park, Uddingtston G71 5PW

unty@athenaprint.com thenaprint.com t: 01698 803 909 w: athenaprint.com

ena design & print ltd.

Capricorn (22 Dec - 20 Jan) You have been assessing your life this past xxxxx few weeks and now it is time to put the past behind you and move forward into a positive frame of mind, victory over your enemies or subordinates is likely as you push onto a new subject matter, there is a feeling of romance around for some and a lighter and happier disposition! Aquarius (21 Jan - 19 Feb) Happy xxxxxxxBirthday Aquarians, with the sun in your sign it is a time of jubilation, a feeling of being back in the driving seat and taking control of your life, a very positive time for you all as you trust your intuitive side to take you to where you are supposed to be, a period of good fortune is your too, enjoy!

Virgo (24 Aug - 23 Sept) xxxxxxxxx There has been much emphasis on money over the last few months but you are turning that proverbial corner as this situation improves tenfold, a situation which was weighing you down is now gone for good, so all in all January was a difficult month and with the Sun in Aquarius you can feel that light shine once more and hope returns .

Pisces (20 Feb - 20 Mar) xxxxxxxxxx Your mind is as sharp as a tack now as you focus on the fore coming months, best laid plans will succeed and the mind for detail will have won the day, now let’s try to get in some down time too as too much focus can cause you stress, take timeout for FUN.

£75.00

Individual price £362

late you seem to be in a fight or flight mode, but come now it is time to stand up and be counted in a diplomatic way, there are opportunities to be had involving money making schemes but to be sure of making money you have to work for it, time to get back to reality.

Leo (24 July - 23 Aug) Oh ye of little faith, why are you xxxxxxxxx worried, did you not do all the hard work last year? Your time to shine approaches and it is important to stay from positive and to continue to shine at work and social arenas. Your efforts are about to be rewarded and there is a gentleman approaching with some very good news indeed.

Logo Design

1000 Letterheads / Compslips Deluxe Business Cards & A5 Flyers

31st March 2012. Subject to terms & ust be supplied print ready with 3mm Not to be used in conjunction with ER

Scorpio (24 Oct - 22 Nov)

time of peace and relaxation begins Substitute Atoxxxxxxxx move into your sign as the stars bring a calming influence around you your comp to relax and enjoy this slips ittimeis important of jubilation, as you are soon going to feel very pleased with yourself & upgrad a long wish is fulfilled, there is some e asmoney coming to so try to be sensible your flyer s to with it. Gemini Sagittarius (23 Nov - 21 Dec) 5(22 0May 0 -into21 June) The your sister A xxxxsun has now moved0 xxdifficult time controlling your urges of

Individual price £272

only £249

Libra (24 Sept - 23 Oct) With the sun now in your sister sign xxxxxxxxxx Aquarius the lighter days and mental clarity are yours. Ruled by Venus you may have over indulged somewhat of late, but now you are aware of your body and a health regime kicks in, now I’m not forecasting you out running just cutting back on all that sugar laced food and detoxing your liver.

Works all over the UK Giving Workshops, Talks, Running Courses, Private/Group Readings, Runs Development Groups, Teaches Reiki and How to read The Tarot. Telephone and e-mail consultations available

contact, ANNE on

07506723569

Email angelanne@btinternet.com or visit www.angelanne.co.uk  

 

Angel Anne

Intuitive Columnist, Author & Psychic Medium Regularly featured in the national press and Radio Available for Readings at The Little Yellow Therapy Centre Hillfoot Street every Saturday 12/4pm

Or Baillieston Tuesday day time and Thursday evenings Accurate, passionate and down to earth, Angel Anne’s connection leaves you in no doubt the spirit world exists! To book Visit www.angelanne.co.uk call 075067235697 follow her on  

Re-GEN THE

s e p i c e R

Cullen Skink Soup Ingredients Serves: 6 • 1kg (2 1/4 lb) smoked haddock fillets • 600ml (1 pint) milk • 2 large baking potatoes, peeled and diced • 1 large onion, finely chopped • freshly ground black pepper to taste • handful chopped fresh parsley for garnish • Prep: 30 mins | Cook: 1 hour

Directions 1. In a saucepan over medium heat, combine the haddock and Milk, Simmer for about 15 minutes, or until the fish flakes easily with a fork. When the fish is done, remove it with a slotted spoon and set aside in a bowl. Add the potatoes and onion to the milk and simmer until tender, about 10 minutes. 2. Transfer the contents of the pan to a blender, in batches if needed, and blend until smooth and creamy. Return to the pan and flake the fish into the soup. Heat through gently, do not boil. Serve immediately. Season with pepper and garnish with parsley to individual tastes. Haggis, Neeps & Tatties Ingredients Makes: 1 Burns supper • 1 haggis (with natural casing) • 400g neeps (aka swede, yellow turnip) • 500g tatties (potatoes) • butter • milk (optional) • salt and pepper to taste Directions Prep: 20 mins | Cook: 1 hour 20 mins 1. First, for the haggis: Bring a largeish saucepan of water to the boil. Place the haggis in the pan and lower the heat so that the water simmers gently - you don’t want the haggis to burst! Wrapping your haggis in foil can help prevent this. For a 1kg / 2lb haggis, you’ll simmer for a good 75 to 90 minutes, but ask your butcher for best results. 2. Meanwhile, peel your neeps and tatties. Cube them, then boil separately till tender (I start this about half an hour before my haggis is finished). Drain, then mash separately with a good bit of butter. If you like, add a glug of milk to get a smoother consistency. Then add salt and pepper to taste. 3. Once your haggis is ready, serve alongside the neeps and tatties for a traditional Burns supper. Raspberry cranachan Ingredients Serves: 4 • 5 tbsp porridge oats • 150 ml (5 fl oz) whipping cream • 150 g (5 1/2 oz) fromage frais • 2 tbsp clear honey • 2 tbsp whisky • 400 g (14 oz) raspberries Directions • Prep: 35 mins 1. Preheat the grill to high. Line the rack in the grill pan with foil and spread the oatmeal over the foil. Toast under the grill for about 3 minutes, stirring once or twice, until the oatmeal is golden. Set aside to cool for about 15 minutes. 2. Put the cream and fromage frais in a bowl and whip together until thick. Stir in the honey and whisky, then fold in 4 tbsp of the toasted oatmeal. 3. Reserve a few raspberries for the decoration. Layer the remaining raspberries with the cream mixture in 4 glass serving dishes, starting with raspberries and ending with a layer of the cream mixture. 4. Decorate each dessert with a sprinkling of the remaining 1 tbsp toasted oatmeal and the reserved raspberries. Serve immediately (or keep in the fridge for up to 1 hour before serving).


Friday 25th January 2013

Re-GEN THE

5

SCOTTISH FIRST FOR OLYMPIA TENANTS TO SEE BENEFITS AS FILM ARCHIVE COMES TO WITH NEW REPAIRS CONTRACT 5 YEAR PARTNERSHIP BETWEEN THENUE BRIDGETON THE new Bridgeton Library at the Olympia has been unveiled as the first ever British Film Institute (BFI) Mediatheque in Scotland, with the opening set for Friday 22 February.

HOUSING & MEARS LTD UNVEIL

All parties at the contract signing (LtoR): Robert Wilson, Reactive Repairs Manager (Mears); Aaron John, Director (Echelon); George Alexander, Chairperson (Thenue); Gail Gribben, Income & Repairs Manager (Thenue); Brian Gannon, Head of Housing (Thenue); Walter Matthews, Partnership Manager (Mears); Owen Stewart, Vice Chair (Thenue), Charlie Turner, Chief Executive (Thenue). Mediatheque offers the opportunity to enjoy highlights from the BFI National Archive, the world’s greatest and most diverse collection of film and television. From home movies to feature films, documentaries to kids’ TV, many titles have rarely been seen since their original release or broadcast – if at all. There are currently just five Mediatheques in the UK - London, Derby, Cambridge, Newcastle and Wrexham - all of which offer free access to a very diverse range of over 2,500 complete films and television programmes - from vintage Morecambe and Wise, Monty Python or Top of the Pops to Edwardian natural history features such as ‘The Open Road’ a journey through Britain filmed in colour in 1925, from Land’s End to John O’Groats. Film buffs can enjoy silent black and white movies from the turn of the 20th Century to more recent contemporary films from highly acclaimed British directors, while telly addicts can feast on soap operas, plays, documentaries, light entertainment, classic comedy and famous adverts. The Olympia facility will also offer access to ‘Scottish Reels’ which is a specially commissioned collection of Scottish film and television drawn from the Scottish Screen Archive as well as the BFI Archives with footage spanning back as far as 1901.

Highlights of Scottish Reels include street scenes in Glasgow from 1901, early colour footage of tartans from 1906 and 1950s colour travelogues recording Scotland’s epic landscapes. Sean Connery makes a rare television appearance in The Bowler and the Bunnet (1967), a documentary he directed about the decline of the Glasgow shipyards. There will be a rich vein of political television drama including the groundbreaking Culloden (1964) and The Cheviot, the Stag and the Black, Black Oil (1974), while big screen classics are also celebrated with films such as Ealing’s subversive comedy of whisky smuggling in the Hebrides Whisky Galore! (1949), the chilling occult thriller The Wicker Man (1973), Bill Forsyth’s delightful comedy Local Hero (1983) or Danny Boyle’s thrilling debut Shallow Grave (1994). Ian Manson, Chief Executive of Clyde Gateway said “This is something really special. It is a coup for all concerned that Scotland’s first Mediatheque is to be located right here in the heart of Bridgeton. It also provides a fantastic and very fitting link to one of the former uses of the Olympia which I know will please many of our local residents. The Olympia is already proving to be a building which has captured the attention of people all across the country and the addition of the Mediatheque is bound

to add to that. The opening next month will be another very proud day for everyone who has worked so long and tirelessly to help transform the image, perception and fortunes of the Clyde Gateway communities.” Scotland’s first Mediatheque will contain 16 viewing booths in a specially fitted room on the ground floor within the Bridgeton Library. Users will also be able to enjoy the range of hot food, snacks and beverages available from the Cafe which looks directly out from the Olympia over Bridgeton Cross. Further information on Mediatheque can be found at the BFI Website - www.bfi. org.uk

TENANTS of Thenue Housing in Glasgow will have a new contractor for carrying out repairs to their homes. Thenue Housing made the announcement of the new partnership with Mears Ltd to provide the 5 year repairs contract which began in December. The contract strongly focuses on value for money and performance with the intention that tenants gain in the long term benefits of the new deal. Announcing the appointment, Thenue Housing Chief Executive Charlie Turner said: “We are delighted to have appointed Mears to undertake our repairs and

void maintenance service from 30th November 2012. We look forward to a successful partnership and a repairs service that meets the expectations of our customers.” Brian Gannon, Thenue’s Head of Housing commented: “It is essential that we provide a modern and responsive service that quickly and efficiently responds to our tenants repair requests. The Repairs Service is always seen as the most important service we provide for our customers and we believe that this contract will deliver excellent services in an efficient and customer friendly way”.

Walter Matthews, Partnership Manager of Mears added: “We are very much looking forward to working within this new and exciting partnership. We are fully committed to deliver a first class service, Thank you to Thenue and their executive team for putting their faith in Mears. ” Thenue tenants have been notified of a new telephone number to call for repairs outwith office hours which is 0845 266 8942. For repairs within office hours including up to 7 pm on a Tuesday tenants should call the usual Thenue number which is 0141 550 3581.

SERVING SOLDIERS SET TO SUFFER FROM BENEFIT CHANGES Scots and Glaswegians in Armed Forces targeted in Tax Credit Cut SHADOW Secretary of State for Scotland Margaret Curran MP has questioned the Government on how many Scots in the armed forces will be affected by the changes in Child Benefit and the cap in the rise in Tax Credits. The issue was raised this week in the House of Commons since it has recently

emerged that 60% of those affected by the changes are already in work. It is thought that many East Enders currently serving in the Armed Forces will be hit financially because of the decision by the Chancellor. The Glasgow East MP said: “This Government has no idea what impact their cuts are having on working

people. Today, the Scotland Office Minister was completely unable to give me an answer about how many members of the armed forces in Scotland will be affected by his Government’s cuts to tax credits and benefits. “Around 4,000 members of the armed forces in Scotland will see their tax

credits and benefits cut along with thousands of our nurses and teachers, at exactly the same time as millionaires will get a tax break worth £2,000 a week. “There might be Liberal Democrats in this Government, but Scots know that as far as their policies are concerned, it’s just the same old Tories.”


6 Friday 25th January 2013

Re-GEN THE

VOLUNTEERING FOR SUCCESS Glasgow 2014 opens search for 15,000 friendly faces of Games

spectators feel welcome in the city. Prospective volunteers have until 28 February to apply for a Games role which organisers say will be the biggest peacetime deployment of volunteers for a common cause Scotland has ever seen. As well as

GLASWEGIANS were urged to seize “a wonderful opportunity” and volunteer to help make Glasgow 2014 an event to remember. The volunteers will be the friendly faces of the games and will carry out a whole manner of tasks to make athletes and

general Games roles, Glasgow 2014 requires volunteers with a range of specialist skills including medical staff, drivers and people with specific sports expertise. Urging people to step up to the volunteer challenge, Lord Smith of Kelvin, Chairman of Glasgow

2014 said: “Being a Glasgow 2014 volunteer really is the opportunity to have the time of your life and be part of something very special for Glasgow and Scotland. “I would encourage everyone – regardless of age or life experience – to think about being part of creating a Games success story for Glasgow and Scotland and apply now as a Glasgow 2014 volunteer.” Councillor Archie Graham, Executive Member for the Commonwealth Games at Glasgow City Council, said: “The Glasgow 2014 Commonwealth Games will be a fantastic and memorable event, but to make this happen we will need volunteers to help deliver its many different aspects. Being a volunteer at the Games is a wonderful opportunity to be closely involved in something that will not come back to the city and country in many of our lifetimes, and will use and develop the skills of so many of us from all kinds of

GLASGOW SET TO BECOME NEW HOME OF WORLD STREET DANCE City is named host of prestigious global championships for next three years Glasgow has been selected to host the world’s most prestigious street dance event for three consecutive years. The coup for the city will see the premier event on the global street dance calendar - the UDO World Street Dance Championships - take place within both the Clyde Auditorium and halls one and two of the Scottish Exhibition + Conference Centre (SECC) later this year and again in 2014 and 2015. The announcement was made outside the Clyde Auditorium by Councillor Gordon Matheson, Leader of Glasgow City Council and Chair of Glasgow City Marketing Bureau (GCMB), and Simon Dibley, Chief Executive of the United Dance Organisation (UDO). They were joined by UDO ambassadors Perri Kiely and Jordan Banjo, from celebrity dance troupe Diversity, as well as aspiring street dancers Abbie Hughes (7), Tiree Stewart (7) and Jay Logan and Nicole Le-Drew (both

aged 11) from St Thomas’ Primary School in the city’s East End who will take part in the inaugural Glasgow Schools’ Street Dance Championships in June. Individual dancers and dance crews from some 30 countries, including from across Europe and as far afield as China, Japan, Australia, New Zealand, South Africa, Canada and the US, will travel to Glasgow this year to compete in the eighth annual World Street Dance Championships, which will be held over three days from August 23-25. Councillor Gordon Matheson said: “Today’s announcement is fantastic news for Glasgow and marks the first step in positioning the city as the global home of street dance over the next three years.

“The United Dance Organisation’s decision to bring their flagship event to Glasgow is a huge vote of confidence in the city and one which reflects the standout success and continuing growth of our tourism sector as well as our cutting-edge style credentials and our reputation for winning and delivering major events. “The World Street Dance Championships are incredibly valuable to Glasgow, especially when you consider that more than 80% of attendees will come from outwith Scot-

backgrounds. “There has already been tremendous interest– some of it inspired by the phenomenal impact of the volunteers at the London 2012 Olympic Games - and now is the time for everyone considering giving their time next summer to contact Glasgow 2014.” Fiona McEwan, Vice-Chair Commonwealth Games Scotland, said:

“For the participating teams the volunteers are critical to the quality of every part of their Games experience. From the technical officials who ensure that the sport competitions are run smoothly, to the drivers who help athletes and officials get seamlessly around the city, to the people welcoming athletes into the dining room, a friendly and flexible attitude turns a

good Games into a great and memorable Games. “Scots are naturally very friendly and hospitable to international guests and we would urge people across the county to consider volunteering for the Games and sharing in the fantastic experience that Glasgow 2014 will offer people from all walks of life.”

For those who are up to the challenge, this is how to sign up to be a volunteer:

to work in the UK and available for at least eight days during the Games, which take place between 23 July and 3 August, 2014. Volunteers will also have to be available for up to six days ahead of the Games for interviews in Glasgow, training and uniform collection. Applications are being

received from this morning online at www. glasgow2014.com/ volunteer and help is available in person at the Volunteer Centre in Glasgow, by phone at the Glasgow 2014 Contact Centre and staff at every library in Scotland are also geared up to assist with the application process.

No previous Games experience is necessary: Glasgow 2014 is simply looking for helpful and friendly people who will be aged 16 by close of applications on 28 February are eligible

FUNDRAISING ACHIEVEMENT land; providing a significant boost to our economy.” John Sharkey, Chief Executive of the SECC, said: “The SECC is delighted that we have been chosen as the venue for the World Street Dance Championships and we are thrilled that we will be welcoming this prestigious event for the next three years. This announcement begins a very exciting year for us as we also look forward to the opening of The Hydro, which will further enhance our ability to host many more events of this calibre.”

THE staff and customers of Hobbycraft at Glasgow Fort Shopping Park were celebrating this week as they made a £600 donation to charity. And it is hoped that this will be the first of many donations as staff seek to continue their fundraising efforts in 2013. The donation has been made to ‘Together for Short Lives’, one of the UK‘s leading charities focused on children with life threatening and life limiting conditions. The Hobbycraft store has been selling sweets, key rings and badges in store and staff have made and sold handcrafted cards,

with all profits going to the charity. The store also organised crafting demonstrations with a box for customers’ donations. Lyn Paton, Outreach Coordinator at Hobbycraft, Glasgow Fort Shopping Park said: “Everyone at Hobbycraft is delighted at the amount we have managed to raise for Together for Short Lives, so far and our fundraising efforts will continue throughout 2013. After seeing the work the charity does when I recently visited Robin House hospice in Balloch, I am extremely proud we can contribute to such an excellent cause.”


Re-GEN THE

Friday 25th January 2013

FUTURE OF FURTHER EDUCATION IN NORTH AND EAST GLASGOW TO BE TRANSFORMED Big changes in the pipeline as merger agreed between 3 main local colleges THE Boards of Management of the three North and East Glasgow

Colleges – John Wheatley, North Glasgow and Stow Colleges - are pleased to announce that the due diligence reports have been concluded

by external consultants and the Partnership Agreement has been signed by all three Chairs of Board. The Chairs, Margaret Forsyth, John Russell and Keith McKellar, have issued a joint statement to staff and students advising of the process and

confirming a target vesting date of 1st August 2013 when the Colleges will formally come together. An effective consultation process will soon take place where learners, staff and stakeholders will be asked to

7

contribute their ideas and opinions on the merger. This exercise will begin in the near future. The Boards of all three Colleges are pleased that this legal requirement has been achieved and look forward to working towards merger. A spokesperson on behalf of the Colleges said: “We are very pleased to have reached this accord and are keen to progress the merger of our three great Colleges into a first-class learning organisation. “We would urge everyone with an interest in the new college to make their contribution to the consultation process when this begins. That way, our communities and stakeholders can help to create a College which meets their needs and aspirations for themselves, their families and the wider economy.”

Interested Working Develop Interested Interestedinin inWorking Workingtoto toDevelop Develop Your Community? Your YourCommunity? Community? If you’re keen to support the community and its residents, this could be an ideal opportunity to If you’re keen to support thethe community andand its residents, thisthis could be an opportunity to to If you’re keen to support community its residents, could be ideal an ideal opportunity learn the required skills. John Wheatley College has two new programmes starting in early learn the the required skills. John Wheatley College hashas twotwo newnew programmes starting in early learn required skills. John Wheatley College programmes starting in early February 2013, in association with ng homes and North Glasgow College. February 2013, in association withwith ng homes andand North Glasgow College. February 2013, in association ng homes North Glasgow College.

PDA Youthwork PDA inin Youthwork PDA in Youthwork A part-time evening programme, delivered on Tuesday evenings North Glasgow College campus. A part-time evening classclass programme, delivered on Tuesday evenings fromfrom North Glasgow College campus. A part-time evening class programme, delivered on Tuesday evenings from North Glasgow College campus. th A Recruitment Evening be held on Tuesday, 2013 at 6pm th January A Recruitment Evening willwill be held on Tuesday, 29th29 January 2013 at 6pm A Recruitment Evening will be held on Tuesday, 29 January 2013 at 6pm at North Glasgow College, 123 Flemington Street, Springburn at North Glasgow College, 123 Flemington Street, Springburn at North Glasgow College, 123 Flemington Street, Springburn

NQ Community Development Through Sport NQ Community Development Through Sport NQ Community Development Through Sport is a full-time day programme, delivered Monday to Thursday in various venues across the North of Glasgow. This This is a full-time day programme, delivered Monday to Thursday in various venues across the North of Glasgow. This is a full-time day programme, delivered Monday to Thursday in various venues across the North of Glasgow.

A Recruitment Session place on Thursday, 31 January 2013, – 3pm A Recruitment Session willwill taketake place on Thursday, 31 January 2013, 1pm1pm – 3pm A Recruitment Session will take place on Thursday, 31 January 2013, 1pm – 3pm at the Ron Davey Centre, Vulcan Street, Springburn, Glasgow G21 4BP at the Ron Davey Centre, Vulcan Street, Springburn, Glasgow G21 4BP at the Ron Davey Centre, Vulcan Street, Springburn, Glasgow G21 4BP The Board of Management of John Wheatley College is a Scottish Registered Charity no. SC021200 The Board of Management of John Wheatley College is a Scottish Registered Charity no. SC021200 The Board of Management of John Wheatley College is a Scottish Registered Charity no. SC021200

more information, contact ForFor more information, contact For more information, contact John Wheatley College’s John Wheatley College’s John Wheatley College’s Advice Team Advice Team on on Advice Team on

0141 588 1500 0141 0141588 5881500 1500 www.jwheatley.ac.uk www.jwheatley.ac.uk www.jwheatley.ac.uk


8

Re-GEN THE

Friday 25th January 2013

GLASGOW - THE CARING CITY Modern face of fostering and adoption unveiled in Glasgow

WARM UP THIS WINTER A FREE winter home check service has been introduced for GHA tenants in a bid to combat freezing January temperatures. And to date, it is estimated that more than 1700 older tenants have benefitted from the free service. The WinterReady campaign offers tenants who are over 60, or disabled, a home check to make sure their house is fully geared up to deal with the worst of the weather. Residents are given expert help and advice that will not only make their homes more comfortable, but also more energy efficient. Tenants are visited by a plumber who checks the boiler, pipes and taps, and bleeds the radiators. They are also shown how to set their heating, turn off the water in an emergency and where to find their stop cock. As part of the campaign, tenants are also being reminded they can access a free Handyperson Service for odd jobs around the home as well as fuel and welfare benefit advice. Almost 8000 GHA and Cube tenants aged 70 and over also received £40 of food vouchers before Christmas

as part of the campaign. Fanchea Kelly, GHA’s Executive Director of Housing and Support Services, said: “The winter home checks have helped more than 3,300 tenants since we launched the scheme two years ago. It’s important that our most vulnerable tenants do everything they can to stay warm and well during the cold weather.” GHA tenants who would like any help or advice should call 0800 479 7979 from a landline or 0141 274 7979 from a mobile. Here are some tips to keep your house as warm as it could be:: • Keeping your living room at around 18-21 degrees Centigrade (64-70 F) • Check dripping taps and overflows to prevent freezing of waste pipes and flooding • Booking an annual gas service to ensure your heating system is working properly • If you are away from home for a period of time, set your heating to come on for a couple of hours a day – and leave a key with a neighbour.

Re-GEN House Sales • Classified Public Notices • Recruitment • Articles For Sale Personal • Motoring • Situations Vacant

Call Our Sales Team On:

0141 771 7039 Email us at:

regennewspaper@aol.co.uk All Major Credit/Debit cards accepted

Did you know that you can now download your latest copy of ReGEN GEN NN e-G EE RG The ReGEN online? FREE

shouted in for dinner and played outside till the sun came down. “Nowadays, children are kept indoors fearing the outside world, due to our unfortunate ‘cotton-wool’ culture.” PEEK works with children and young people aged 5-25 living in the East End of Glasgow and North of Glasgow – giving them the motivation, self-confidence and skills they need to change their lives. Michaela added: “PEEK Play Rangers are on a mission to get children outside playing again in their communities. To make friends with their neighbours, climb trees, splash in puddles and have a kickabout with their pals. We should be doing all we can to bring fun, laughter and enjoyment into our future generation’s hearts”.

and adoption with Glasgow City Council can visitwww. glasgow.gov.uk/memories ; or phone 08452 700609

THE

FREE

Local Organisation Combats the Trend GHA tenants to get help to beat the for Parents to Keep Children Indoors freezing temperatures Parents who are worried about the children playing outside have been urged to “get children outside playing” by an East End charity. Parents are being encouraged to seek support by PEEK (Possibilities East End Kids) so that parents can counter the fear of having their children play freely in the street. A recent survey carried out by Mumsnet showed that 58% of parents are afraid to let their children play outside. Each week PEEK work with 375 children at 11 different sites throughout the East & North of Glasgow encouraging free play in all weather conditions. Children will be found playing in a range of parks and on the streets in a way their parents and grandparents used to when they were young. Children are encouraged to play street games, climb trees, splash in puddles & a whole other range of activities traditional and modern. At each site 2 play rangers turn up regularly to encourage children to play freely. Play session are promoted through schools and are appreciated by the children and their parents. Michaela (Senior Play Ranger) said: “Gone are the days when we had scabby knees, being

council looking after some 3600 children in total. Anyone wishing to find out more about fostering

EAST DUNBARTONSHIRE

E

of whom are moving close to retirement. Over 1200 young people are looked after by foster carers with the

RE

ST EA THE

TONSHI DUNBAR Friday

er 94

Issue Numb

er The Pap

THE ANAY OACH HOEGM MAILC

AT TH

FRE

Let the Children Play!

we use the rules as they stand to ensure we get the carers and adopters the city needs. The images projected on to the City Chambers illustrate the wide range of people who can help us look after the young people in our care. I’m sure the images will give people pause for thought on what is possible with fostering and adoption nowadays. If anyone has ever considered fostering or adoption then now is the time to step forward.” The projections are part of a wider campaign to recruit carers and adopters. The council now has around 500 fostering households, many

E

is able to foster or adopt. Councillor Matt Kerr, the council’s Executive Member for Social Care, welcomed the renewed campaign to recruit carers and backed the drive to cast the net as wide as possible. He said: “Glasgow urgently needs foster carers and adoptive parents. The number of vulnerable children who need to be cared for by the council shows no sign of easing. The way the rules now stand means that far more people are now eligible to take on the vital role of fostering or adoption. “Faced with ever increasing numbers of children in care, it is only sensible that

FRE

GLASGOW City Chambers became the backdrop for a stunning set of images night time images in a bid to promote the modern face of fostering and adoption. More than ever, Glasgow needs to recruit new foster carers and adoptive parents to help provide homes for the rising number of vulnerable children coming into the care of the council. A series of high-powered projections were projected onto the facade of the City Chambers with different images to highlight the eligibility of potential carers while also challenging misconceptions about who

mber 2012

7th Dece

Buy ! Can ’t Mon ey Tha t

PAIN

TER

DEC S &

O R AT

ORS

g ete Paintin The Compl ting Service and Decora

0am 7pm - 12.3 per Sup Buffet

NO JOB

.

TOO SMALL..

CE TOO

...NO DISTAN

£15

ONE:

FREEPHON 758 063 729 052 323 075a0No on Quote 080 Obligati FREEPH

k on Faceboo Visit us Issue sgow oachgla Number themailc

95

The Uddingston 771 1569 ton Road, 510 Hamil 7SG • Tel: 0141 .co.uk glasgow w G71 Glasgo mail@mailcoach lasgow.co.uk

For

Glasgow corators.co.uk nteithde

20 Countdown to Christmas 19 & Pages

1 week to go . . .

c Abuse abuse Domesti against Campaign

IP

GR “GET A

as

Re-GEN Scott

Sport

r Sale

decem

Pages 23 & 24

Re-GEN Sport by Tom Scott

781 0388

nie Road, 3 Barrach

hill next Garrow

to Bank

d of Scotlan

s benefit to NHS e in Scotland if entitled for everyon up to £59 eye exam winning free glasses Award

GLASGOW PRIVATE HIRE FULLY COMPUTERISED 24 HR SERVICE

Local Councillor Maureen Burke said: “This is exciting news for the future of The Fort. There are a lot of people trying to get work at the minute and to hear about investment on this scale can only be a help to folk in Easterhouse. “The Fort already

employs well over 1000 local people and I know that Glasgow City Council have been working hard to reach this agreement with the Hercules Trust. With this announcement, and other regeneration projects from the council, our community is growing stronger and stronger.”

W

PR hurry... offer ends 21 december HIRE

ds Easten t Bigges ! & Best

Call: 0141 781 0388 3 Barrachnie Road, Garrowhill next to Bank of Scotland

Dottore

was £79

For a No Obligation Quote

Unit M, 567 Shettleston Road, Glasgow G31 5JT www.monteithdecorators.co.uk

Page 22

Reader update

GO GLAS TE up to 75% off complete glasses Winter Sale IVA

Call: 0141

07532372975 0800 052 0638

Parliamentary Patter

Up to 500 new jobs are Bailie Liz Cameron, hoped to be created Executive Member for LY as part of a new Jobs and the FUL Economy at SED development at Glasgow Glasgow City PUT Council,ERI said: E COM Fort. Glasgow City Council “Glasgow Fort hasSER been VIC a had been in discussions great success story in the 24 HR with the anchor tenant, city’s East End, attracting Hercules Unit Trust, about a fantastic number of jobs the sale of land that would and businesses. allow a 175,000 sq ft “This positive economic impact will be taken to extension to be built. The trust will pay the a new level by today’s council £6m to carry out decision, hopefully Glasgow Fort is one of the development, which attracting further the most successful out of the local authority said investment to the area town shopping centres in would create around which would bring many the UK, and has already 50 jobs during the new jobs to local people. delivered over 1500 “The sum paid by the construction phase and major roads, jobs and more than 90 nts off the 450 roles streets once retail developers as part of and pavemelive businesses to Easterhouse er facilities open. This cash agreement is a very the streets actually this safe ng of Novemb since opening in 2004, people on a go towards welcome contribution where the sure they are March willhoc the beginni . If end of with around 65% of these make Ad andof the retailof Glasgow to thentscontinuing ment.regeneration until the citizens this arrange positions filled by local for the toclear standby done outwith regeneration of this part centre, the the paveme hs accordingcan it is not is people. surely they all gritting says Footpat local authority. of Glasgow.”

inte Dottore glasses W was £79 mplete now £19 % off co up to 75 now £19

FREEPHONE:

Page 11 - 15

Re-GEN highlights of the year

PRIVATE HIRE

0141 774 3000

ends 21

ORS

NO JOB TOO SMALL...

Look back at 2012

by Tom

house left their when they end up in thethe ent of they would this edition Departm pick up every Casualty who is responAs you there is is So Re-Gen our roads snow Royal. of the gritting Firstly d that the sible for nts then. likelihoo the streets and rt rous. and pavemeat the Transpo we here and are treache and nts to we looked Brown paveme this allowed r Keith the ultimate year after Ministe Why is red that roads in that year after discove happen rocket science it is ibility for but he respons lies with him all it’s not time of year it out this that d to go Scotland around certain be expecte now, can enough can’t tempera near the roads at Glasgow sky high like and grit won’t be a start, songs we looked maintehe. So “Winter tures, for s winter red Bells” and ’t have City Council’and we discove “Jingle plan land” wouldnwe e the gritnance Wonder unless prioritis Juncwould that they Bus Routes, and ice, been written d snow ting. MajorEmergency Access expecte who plans where, the So tions and first to get the pavethey. s are when, in scheme Routes how and roads are treated at nt, roads are well it the and treatme ice stations ts? Is ments estates How within acciden ent or mayand councillist of priority. salt also installed locations to avoid r with Governm or even when to down the five selected togethe places, After Scottish It also Council decide which always in other to do it here. fifteen City period. or do they nts are the city bebe the Community Council to access hard t auand PavemeDo you really two too is just starting the areas?ng to their webthe facility in adjacen the think it the local be Mr Nobody ?? the s.. the winterin authority asked treated? Tell that to Accordi happen other stations to improve or it couldanyone we’ve This earlier. help Staff did those us this year!!! this is what mental lieve this? mentioned for site thorities of forecasts. miss because pass the buck. ers Environ y t with would to tion from heard of pension is asking Land and has a contrac to accurac seems informa the Re-Gen we have falling All the e to visit Services can access via portable week alone pensioners area ogical Office s for opis for someon the Metreol r forecast gritting from these stations two elderly nts in this weathe ers. Pre ken who paveme from the ers the supply comput day on mid each are underta their two pension Glasgow of October until erations alone, ng has going about to the beginni department were just of going bread. May. The daily routine milk and their s for that optician shop they know winning can trust Award you Little did ber

hurry... offer

O R AT S & DEC

The Complete Painting and Decorating Service

FREEPHONE:

Email: mail@mailcoachglasgow.co.uk Website: www.mailcoachglasgow.co.uk

Agreement reached on further development of East End Retail Park

AD - THE RO

PAINTER

...NO DISTANCE TOO FAR

510 Hamilton Road, Uddingston Glasgow G71 7SG • Tel: 0141 771 1569

W JOBS”HOPE FOR GLASGOW FORT GLASGO

IPPY S ARE SL

2 week

Re-GEN

£15

Visit us on Facebook themailcoachglasgow

www.mo

Page 9

ristm n to Ch ing. . . Countdow s and count

Reform ign Welfare campa welfare

Pages

Friday 21st December 2012

ton Road,

Shettles 567That Paper G31 5JTMoney Can’t Buy! Unit M,

HOGMANAY

AT THE MAILCOACH 7pm - 12.30am Buffet Supper

ilcoachg Email: : www.ma Website

Page 14

Page 13

Centre

FAR

E:

Award winning opticians you can trust

free glasses up to £59 if entitled to NHS benefits

FREE Award winning eye exam for everyone in Scotland

0141 774 3000 GLASGOW PRIVATE HIRE

Eastends Biggest & Best!

FREE

www.regennewspapers.co.uk


Re-GEN THE

Friday 25th January 2013

CLOCK IS TICKING THE future of Dalmarnock’s Community Legacy Hub was the subject of a packed public meeting last week as local residents met to discuss potential options. Over 100 people turned up to question politicians about what the future holds for the centre. Several hundred surveys were distributed throughout the area to canvass views before the meeting, however it soon became clear that several residents did not receive them and had been unable to give their view. Trying to designate a site for the new facility has been an ongoing issue for the local organisation as most of the land is under the control of bodies related to the 2014 Commonwealth Games. City Legacy, responsible for building the Athlete’s Village, and the Games Organising Committee, who will organise the infrastructure, are in ownership of most of the potential suitable sites in the area. There is an added complication with the requirement for the allocated funding needing to be spent within the next 12 months. Speaking after the meeting, local Councillor Yvonne

Kucuk wanted to emphasise the benefits a new centre could bring. She said: “This is a proposal for a new community facility in Springfield Road there is a real opportunity here to finally deliver on a legacy hub. So far there are over 150 completed surveys there is an extension to the deadline of a further 10 days. “Plans are available in the Centre for all to see and discuss, I’m happy that there will be a further opportunity for those people who haven’t returned their surveys to the Centre to do so now before the consultation ends next Friday, it’s important that everyone feels part of the process”. “There is one option on the table at present if we delay or postpone a decision any further then we run the risk of not delivering anything at all. That would be tragic if the people of Dalmarnock were to lose out completely.” At present there are 2 options available for consideration: Option one - Around 12 months ago the Trust were approached by the Arena Developer who said that

space could be found in the land that was purchased to build the development. The developer had assisted with costing, architects drawings and plans and this proposal was made available for public viewing at the present centre. Option Two - Clyde Gateway has of-

fered a piece of land at Strathclyde Street but to date there are no firms plans, drawings or costing in place at this stage. The commitment from Clyde Gateway amounts to a contribution towards the cost of a new centre and would be available for any site that the community expresses a preference for. As part of option one, it is intended that the developer will build a hotel and retail provision for the area, with the current Trust members supporting this plan. However some local residents have raised concerns about whether or not there has been enough consultation, and also about the reliability of the promises

9

by the developer. Another local Councillor, George Redmond, was also in attendance. He said: “It is very important that the consultation with the community is open and transparent. The community of Dalmarnock must have their views heard so that they can take ownership of the new centre. “It is clear from this meeting that there are still a lot of people who are undecided about what should be put in the site. My view is that their needs to be further discussion before making any decision, so that in the long term we have a vital facility that is well used by my constituents.”


10

Friday 25th January 2013

Christmas Hangover

Bridgeton Citizens advice bureau: 35 Main Street, Glasgow, G40 1QB 0141 554 0336

CHRISTMAS has come and gone for another year, and with the hectic festive season over, we can reflect on what is most definitely a ‘wonderful time of the year.’ During the holidays, we can be prone to overdoing

Easterhouse Citizens advice bureau:

46 Shandwick Square, Glasgow, G34 9DT 0141 771 2328

Parkhead Citizens Advice bureau:

1361-1363 Gallowgate, Glasgow, G31 4DN 0141 554 0004

the celebrations, whether it is with food, drink or the present budget. January is widely acknowledged as one of the hardest months financially with 4 out of 10 adults expected to have a Christmas Hangover Debt.

Figures recently released also show that it will take some people up to seven months to pay back what they have borrowed, with men more likely to run up debt than men. As bills start to drop on door mats this month, the anxiety can cause problems for families all around Glasgow, with the temptation to use payday lenders and credit cards to postpone the debt with a higher long term cost. Police also report that they expect a dramatic increase on illegal loan shark activity who will prey on the vulnerable in their time of desperate money need. But there is help out there and the message is do not despair. It does not matter

Debt Management Plan ________________________________________ Debt Arrangement Scheme ________________________________________ An affordable repayment plan for your unmanageable debts that protects you against action from lenders. If you live in Scotland and you can’t keep up with payments to your unsecured debts, DAS (the Debt Arrangement Scheme) could help you. DAS could help you repay what you owe at a rate you can afford. If DAS is right for you, we’d help you put together a Debt Payment Programme (DPP), which tells your lenders how quickly you can repay your debts without paying more than you can afford each month. Once accepted, this can make a huge difference. With all interest and charges frozen, you’ll know you’re really reducing your debt with each payment – and you’ll know your lenders won’t try to take you to court as long as you stick to your DAS payments. Your lenders have the opportunity to tell us if they object to your plan for any reason, but we’ll work with you to make sure your proposal is reasonable

It’s a new repayment plan designed to make your debt repayments and other living costs easier to afford. If you can’t afford to repay your debts as fast as you agreed to, a debt management plan could be the best way for you to get out of debt. When you talk to one of our advisors and we can go over your finances together. If it looks like debt management is the best approach for you to take, we can talk to your lenders. We can show them that you can’t afford your payments as they stand – but that you can afford to repay your debts if they accepted smaller payments that don’t take up money you need for things like rent / mortgage payments, gas bills and other essential bills. In other words, we’d do our best to show them that agreeing to those lower payments really is the best option for them as well as for you and we’d explain that freezing interest and charges on your debts could be a great way for them to help you repay what you owe.

how much debt you are in or what kind of debt it is, there are professionals who can give advice and guidance. If you are worried about debt, then you can contact GEMAP

for free and confidential advice. Putting off the problem may mean storing up bigger problems for the future. So do not delay, and pick up the phone today.

Debt Consolidation ________________________________________ Debt consolidation rolls your monthly debt repayments into one and reduces your payments to an affordable level. There are several ways to consolidate debt, and the right one for you depends on the kind of situation you’re in. Before deciding on the right option for you, you should always get the opinion of an expert debt adviser.

Call us today on 0808 143 2003 or 0808 143 2004 and we’ll be happy to discuss your options. www.a1debthelp.co.uk


Friday 25th January 2013

Gemap Scotland News Jingle Bills, Jingle Bills,

Are you worried about debts or your fuel bills, maxed the plastic. Bills, Bills and more Bills, as we shudder from our festive financial hangovers and bills not yet paid. Maybe it’s time to get some help.

Bills Are On There Way

Don’t Panic, Don’t Worry

Benefits-are you sure you’re on the right benefits, do you know your ESA from your JSA-if not, we can offer a free, impartial & independent benefit check for you and help you to apply for them-remember this is money you could be due.

Contact Gemap Today

Legal Advice-Are you in danger of losing your home or face becoming evicted. Do you need legal assistance, advice or court representation-we can help. We offer a free, independent & impartial legal service.

, s l l , i B lls Bi lls i B

WEDNESDAY

MONDAY

Townhead Health Centre 16 Alexandra Parade (drop in) 10.00 am – 12 noon Anne

Baillieston Health Centre

Compass

Tenants only Linda

(tenants only) 9.00 am – 12.30 Karolina

(tenants only) All Day Sylvia

Muirside Road problems with 40 Charles Street Money Advice-are20you having in) (tenants only) money & managing (drop your debts, are companies writing/ 10.00 am – 12 noon Margaret All day Maira phoning you. Are you unable to pay them, we can Cranhill Devolpement Trust Gardeen Housing Association Keystone help-Gemap Scotland offers a free, independent & 109 Bellrock Street Barlanark Community Centre City Park 9:30-4:30 33 Hallhill Road 368 Alexandra Parade confidential service

Parkhead Hospital Financial Capabilitywe offer a range of tailorNG Housing Possilpark Salamanca street made financial capability workshops, available Tenants in yourOnly patients only PM Davie All day Patrick community. We offer advice on budgeting, banking, debt and the cost of credit. We can help with bank accounts, TUESDAY savings strategies and goals.

EECH Parkhead Forge (tenants only) All Day Trisha

Easterhouse Health Centre 9 Auchinlea Road Easterhouse (drop in) 10.00 am – 12 noon 1.00 pm – 3.30 pm Kathy

Blairtummock Housing Association 45 Boyndie Street

(drop in) 1.00 pm – 3.30 pm

(tenants only) All day - Mari

Ruchazie Housing Association Compass please 40 contact GEMAP 24 Avondale Street Charles Street Ruchazie Royston (tenants only) (Tenants only) 9.00 am – 12:30 noon Sandra All Day Mari

Bridgeton Health Centre (drop in) 201 Abercrombie Street Bridgeton (drop in) 1.30 pm – 3.30 pm

Provanhall HA 34 Conisborough Road Provanhall (tenant only) All Day Sylvia

THURSDAY Parkhead Health Centre 101 Salamanca Street Parkhead (drop in) 1.30 pm – 3.30 pm

Easterhouse Health Centre 9 Auchinlea Road Easterhouse (drop in) 1.00 pm – 3.30 pm Kathy

Easthall Housing Association 9 Glenburnie Place Easthall (tenants only) 9.00 am – 4.30 pm Karolina

Garthamlock Community Enterprise Barholm Square Garthamlock (drop in) 10.00 am – 12 noon Margaret

Haghill/Dennistoun Credit Union 316 Duke Street

Barlanark Community Centre 33 Burnmouth Road Barlanark (drop in) 10.00 am – 12 noon Kathy

Milnbank Housing Association 53 Ballindalloch Drive Glasgow (tenants only) 9am – 5pm Davie

Tenant controlled housing 89 Main Street (tenants only) All day Michelle

(drop in) 10.00 am – 12 noon Sandra

NG Housing Springburn

FREE, CONFIDENTIAL DEBT ADVICE Tenants Only All day - Linda

Gemap Scotland Ltd, FRIDAY Main Office – Westwood Business Centre, 69 Aberdalgie Road, G34 9HJ Tele: 0141 773 5850 Carmyle Community Centre 28 Hillcrest Road Carmyle (drop in) 11.00 am – 1.00 pm Margaret

(drop in – patients only) 10.00 am – 12 noon Margaret

Shettleston Health Centre Old Shettleston Road

(drop in) 1.00 pm – 3.30 pm Davie

Please note that if you are a tenant of any of the housing associations, you must telephone the housing association directly to make an appointment to see our money advisor. Please telephone our main office at Westwood Business Centre on 773 5850 if you require any further information on any of the above surgeries.

(tenants only) 9.00 am – 4.30 pm Sylvia

Possilpark

Tenants Only All Day - Patrick

WEDNESDAY

NG Housing Springburn

tenants only All Day Linda

Wellhouse Housing Association The Hub 49 Wellhouse Crescent (tenants only ) 9.00 am – 4.30 pm Davie

Fuel Poverty we’ve(tenants all seen only) the massive price 9.00 am – 4.30 pm Linda increase from the power companies recently, are you struggling trying to pay your fuel bills- are you on the Ruchazie Community Centre Unity Housing Association right tariff and the best supplier, we can help,Calvay we can Gartloch Road 217 Wallacewell Rd 55 Calvay Road arrange a home visitBarmulloch for you for advice Ruchazie Barlanark

If you would like assistance on moreLightburn information on anything above Medical Centre NG Housing 930 Carntyne Scotland Ltd onRoad 0141 773 5850

Tower Homes Ruchazie 381 Gartloch Road (tenants only) All Day Trisha

Keepwell Inshops Parkhead Forge (drop in) 9.30 am – 12.30 pm Debbie

Westwood Business Centre Unit 2 /31, 69 Aberdalgie Road, Easterhouse, Glasgow G34 9HJ Phone: 0141 773 5850 Fax: 0141 781 1777 Email: info@gemap.co.uk

Tower Homes Ruchazie 381 Gartloch Road (tenants only) All Day Trisha

Ruchazie Housing Association 24 Avondale Street Ruchazie (tenants only) 9.00 am – 12:30 noon Sandra

Bridgeton Health Centre (drop in) 201 Abercrombie Street Bridgeton (drop in) 1.30 pm – 3.30 pm

Provanhall HA 34 Conisborough Road Provanhall (tenant only) All Day Sylvia

Compass 40 Charles Street Royston (Tenants only) All Day Mari NG Housing Springburn

tenants only All Day Linda

THURSDAY Parkhead Health Centre 101 Salamanca Street Parkhead (drop in) 1.30 pm – 3.30 pm

Easterhouse Health Centre 9 Auchinlea Road Easterhouse (drop in) 1.00 pm – 3.30 pm Kathy

Easthall Housing Association 9 Glenburnie Place Easthall (tenants only) 9.00 am – 4.30 pm Karolina

Garthamlock Community Enterprise Barholm Square Garthamlock (drop in) 10.00 am – 12 noon Margaret

Haghill/Dennistoun Credit Union 316 Duke Street

Barlanark Community Centre 33 Burnmouth Road Barlanark (drop in) 10.00 am – 12 noon Kathy

Milnbank Housing Association 53 Ballindalloch Drive Glasgow (tenants only) 9am – 5pm Davie

Tenant controlled housing 89 Main Street (tenants only) All day Michelle

(drop in) 10.00 am – 12 noon Sandra

NG Housing Springburn Tenants Only All day - Linda

FRIDAY Keepwell Inshops Parkhead Forge (drop in) 9.30 am – 12.30 pm Debbie

Carmyle Community Centre 28 Hillcrest Road Carmyle (drop in) 11.00 am – 1.00 pm Margaret

Shettleston Health Centre Old Shettleston Road (drop in) 1.00 pm – 3.30 pm Davie

11


12

Re-GEN THE

Friday 25th January 2013

SCOTLAND is a country that knows how to party, and with the 25th of January this Friday, it is time again to celebrate our national bard, Rabbie Burns. A colourful character in his day, he is still much loved around the world, with his poems still carrying much significance in the modern world. The ReGen is pleased to present this guest contribution from a well versed Burn’s scholar, Dr Darvin Parsons, who hopes you find your own way to celebrate the work of a literary genius.

HAPPY BURN’S DAY

By Dr Darvin Parsons

A Man’s A Man For A’ That

Is there for honest Poverty That hings his head, an’ a’ that; The coward slave-we pass him by, We dare be poor for a’ that! For a’ that, an’ a’ that. Our toils obscure an’ a’ that, The rank is but the guinea’s stamp, The Man’s the gowd for a’ that. What though on hamely fare we dine, Wear hoddin grey, an’ a that; Gie fools their silks, and knaves their wine; A Man’s a Man for a’ that: For a’ that, and a’ that, Their tinsel show, an’ a’ that; The honest man, tho’ e’er sae poor, Is king o’ men for a’ that. Ye see yon birkie, ca’d a lord, Wha struts, an’ stares, an’ a’ that; Tho’ hundreds worship at his word, He’s but a coof for a’ that: A few years ago, TV motormouth Jeremy Paxman described Robert Burns as ‘no more than a king of sentimental doggerel.’ Mr Paxman’s comments were roundly berated from fellow journalists, fervent fans and literary critics alike. However, his description points to a problem of perception with Burns that all too often he is portrayed romantically and stereotypically, cheeks blushing out rosily from many a tartan shortbread tin. Readers like Mr Paxman fall into the trap of failing to acknowledge the complexity of Burns’s works that are marked by insightful references and compelling political commentary. Although perhaps more renowned for his depictions of drinking, dancing and womanising, some of Burns’s best poetry is to be found in his shrewd satirical works. In The Twa Dogs, for instance, Burns plays out a tale of social inequality that resonates still today. The poem is a dialogue between two dogs – one owned by a rich man, the other owned by a humble ploughman – with the irony the animals appears more sensible than the human owners. In one exchange, the poor man’s dog, Luath, comments that There’s mony a creditable stock O’ decent, honest, fawsont folk, Are riven out baith root an’ branch,

Some rascal’s pridefu’ greed to quench, Wha thinks to knit himsel the faster In favour wi’ some gentle master. Here, the reader is presented with a portrait of greed that seems all too familiar after the fall-out from the financial crisis, underlining that it is the poor man who most often inherits the brunt of the rich man’s folly. Few would contest the relevance of these lines (written in 1785) in a week when, in Parliament, a Cabinet of millionaires voted through real terms benefit cuts to some of the most vulnerable in society. These astute social and political observations are central to Burns’s works. And, of course, Mr Paxman finds himself in a distinct minority in his criticism of Scotland’s National Poet. The appeal and influence of Burns’s poetry transcends national boundaries and identities. A quick internet search shows that residents in the small town of Ukunda in Kenya will be celebrating their own version of Burns Night, whilst it is suggested that more Burns Suppers are held in the USA than anywhere else in the world. It is this open and welcoming tradition, as opposed Mr Paxman’s narrow reading, that merrymakers around the world will toast this Burns Night, and no doubt for many several years to come.

For a’ that, an’ a’ that, His ribband, star, an’ a’ that: The man o’ independent mind He looks an’ laughs at a’ that. A prince can mak a belted knight, A marquis, duke, an’ a’ that; But an honest man’s abon his might, Gude faith, he maunna fa’ that! For a’ that, an’ a’ that, Their dignities an’ a’ that; The pith o’ sense, an’ pride o’ worth, Are higher rank than a’ that. Then let us pray that come it may, (As come it will for a’ that,) That Sense and Worth, o’er a’ the earth, Shall bear the gree, an’ a’ that. For a’ that, an’ a’ that, It’s coming yet for a’ that, That Man to Man, the world o’er, Shall brothers be for a’ that.

We provide a complete repairs and maintenance service to the public and private sectors. Morrison Scotland offers local authorities, housing associations and public and private sector organisation a safe pair of hands for every aspect of their housing and property repairs and maintenance needs. Our large, highly skilled workforce offers a wide range of services including:

• 24/7 housing and commercial property maintenance services • Void management and security • Tower services • Medical adaptations • Training Services • Facility Services • Project Management • Kitchen and bathroom installations • Schools refurbishments • Cyclical painting and fencing programmes • Drainage services

For further information please email jacqui.butler@morrisonfs.co.uk or call 01236 504028


Re-GEN THE

Friday 25th January 2013

DOMESTIC ABUSE KNOW THE SIGNS DOMESTIC violence has always been the topic of hush hush conversations, but it’s time women unzipped their lips. This type of abuse affects nearly 1 in 4 women, yet very few will ever tell their friends or family. Over the festive period, the police report a huge increase in the number of incidents as families are forced together. Alcohol also plays a large role with an

BAG ARTWORK - 111212

11/12/12

16:30

increase of consumption over the holidays. The Women’s Aid have prepared a Survivors Guide to Domestic Abuse and here is their guide to spotting the signs of ill treatment in your relationship: Everyone has arguments, and everyone disagrees with their partners, family members, and others close to them from time to time. And

Page 1

we all do things at times which we regret, and which cause unhappiness to those we care about. But if this begins to form a consistent pattern, then it is an indication of domestic violence. The following questions may help you: • Has your partner tried to keep you from seeing your friends or family? • Has your partner prevented you from continuing or starting a college course, or from going to work? • Does your partner constantly check up on you or follow you? • Does your partner unjustly accuse you of flirting or of having affairs with others? • Does your partner constantly belittle or humiliate you, or regularly criticise or insult you in front of other people?

• Are you ever afraid of your partner? • Have you ever changed your behaviour because you are afraid of what your partner might do or say to you? • Has your partner ever destroyed any of your possessions deliberately? • Has your partner ever hurt or threatened you or your children? • Has your partner ever kept you short of money so you are unable to buy food and other necessary items for yourself and your children? • Has your partner ever forced you to do something that you really did not want to do? • Has your partner ever tried to prevent you from taking necessary medication, or seeking medical help when you felt you needed it? • Has your partner ever

GESH

Greater Easterhouse Supporting Hands

threatened to take your children away, or said he would refuse to let you take them with you, or even to see them, if you left him? • Has your partner ever forced you to have sex with him or with other people? Has he or she made you participate in sexual activities that you are uncomfortable about? • Has your partner ever tried to prevent your

Tel: 0141 774 7261

leaving the house? • Does your partner blame his use of alcohol or drugs for his behaviour? • Does your partner control your use of alcohol or drugs? – for example, by forcing your intake or by withholding substances. If you answered yes to one or more of the above questions, this indicates that you may be experiencing domestic violence.

A. S. SCAFFOLDING LTD

Wednesday Senior Citizens Lunch Club (3 course Lunch £2.50) Tuesday Fun Day for All with Learning Difficulties £3 entry entitles them to Karaoke/disco, Arts & Crafts class, Cake decortating class & Prize Bingo 11am-3pm 1 Redcastle Square Garthamlock, Glasgow G33 5EG

13

Scotland’s Largest Independent Scaffolding Company 90/130 Glenpark Street, Dennistoun, Glasgow G31 1NZ

Telephone 0141 556 7082

Keen to come to College? Some places still available on…

www.jwheatley.ac.uk

106 Main St, Baillieston, Glasgow G69 6AE

Tel: 0141 771 1883 Email: nandlproperties@btconnect.com

n Fox a b r U The mme Progra

Easterhouse Campus East End Campus 1200 Westerhouse Road 2 Haghill Road Glasgow G34 9HZ Glasgow G31 3SR TOGETHER 0141 588 1500 Tel: 0141COMMUNITY 588 1500 SAVING & BORROWING Tel: Fax: 0141 588 1502 Fax: 0141 588 1503 YOU CAN SAVE WITH A Email: advice@jwheatley.ac.uk

LOAN FROM YOUR LOCAL CREDIT UNION

The Board of Management of John Wheatley College is a Scottish Registered Charity, Registration no. SC0212000

INSTANT LOANS FROM £100-£400 (subject to status) Community Saving and Borrowing Together Savings Accounts, Loans, Free Insurance, Junior Savings Account, Christmas/Special Occasions Account. Benefits can be paid into the Credit Union If you live or or work within the following Postcodes: G31,G32, G40 For more Information call 0141 551 8387 Opening Hours: Mon, Tues, Thurs: 9:30am-2:30pm Wed-Fri: 9:30am- 12:30pm Saturday: 10am-12:30pm

COMMUNITY SAVING & BORROWING TOGETHER

For further information and registration for activities contact:0141 556 1195 Urban Fox, 48 Methven Street.Lilybank, Glasgow

For further information or to apply for a loan: CONTACT YOU US AT: CAN SAVE WITH A 922 Springfield Road, Glasgow, G314HE

LOAN FROM YOUR LOCAL CREDIT UNION Email: parkheadcredit@btconnect.com Tel: 0141 551 8387

Web: www.parkheadcreditunion.co.uk INSTANT LOANS FROM £100-£400 (subject to status) Community Saving and Borrowing Together Savings Accounts, Loans, Free Insurance, Junior Savings Account, Christmas/Special

 Art & Design  Photography  HNC Working with Communities/PDA Housing  PDA Youthwork  ECDL  NC Computing  HNC Computing

753 Westerhouse Road, Easterhouse, Glasgow G34 9TB

For more information, ring our Advice Team on

Tel: 0141 781 0230 Fax: 0141 771 4711

0141-588 1500

Or visit us online at www.jwheatley.ac.uk

Crisis Line: 0141 773 3533 Email: collective@gewa.org.uk Web: www.gewa.org.uk LATE APPOINTMENTS AVAILABLE BY PRIOR ARRANGEMENT


14

Re-GEN THE

Re-GEN THE

Friday 25th January 2013

AWARENESS CAMPAIGN WELFARE REFORM

EXTRA HELP FOR BENEFITS ADVICE SERVICE THE welfare reform train is coming down the tracks, and it is important that you know how you and your family will be affected £5.4m has been pledged to benefits advice chari-

ties by the Scottish Government and it is hoped that this money will help Glaswegians know what is changing, whether it is housing benefit, council tax benefit, Employment Support or the Universal

Credit. The GHA, as Glasgow’s biggest social landlord, have set up a special helpline to help with the transition. If you have any questions or need help then you should contact

t Ac w ! no

!

them for their assistance. The helpline number is 0800 597 3777. If you are calling from a mobile it’s cheaper to call 0141 444 0110. The helpline is open 9am to 5pm.

Changes to benefits Welfare Reform Payment of Housing Benefit unt straight into your bank acco

coming soon…

Worried about changes to your housing benefit? Need some help and advice? Contact your local housing provider for help and advice Tr a n s fo r m in g L i ves www.stockporthomes.org

The key changes to benefits are: • A single, monthly payment (paid directly into your bank account) called the ‘Universal Credit’ will replace several meanstested benefits including Housing Benefit. • Universal Credit will mean your rent will no longer be paid directly to us - you’ll need to pay it yourself from the monthly payment you receive. • Your Housing Benefit will be cut if you are considered to be living in a house that is bigger than you need. Please call us for more details on this. • Changes to housing benefit will include an increased deduction from your Housing Benefit if you have someone who is not

Association to explore benefits of a partnership

Bridgeton Citizens advice bureau: 35 Main Street, Glasgow, G40 1QB 0141 554 0336

Easterhouse Citizens advice bureau: 46 Shandwick Square, Glasgow, G34 9DT 0141 771 2328

GHA Shop,173 Trongate , Glasgow ,G1 5HF Tel: 0141 274 6460 www.gha.org.uk

213 Braidfauld Street Tollcross, Glasgow G32 8PS Tel: 0141 763 1317

West of Scotland Housing Association (WSHA) is currently exploring the benefits of a partnership with Gentoo Group. The two organisations are currently in discussions to find out what a partnership could mean and the benefits it could bring to tenants.

Duncan McNaught, Chief Executive of West of Scotland Housing Association said: “We are exploring a potential partnership because we are looking to the future and the financial challenges that all housing associations will face in the next few years. These challenges include welfare reform which is likely to reduce the income available to all associations, and the need to invest more money in our houses to achieve higher energy efficiency targets which could help protect our tenants from rising energy costs. “We need to adapt, and believe it is not an option to do nothing in the face of the challenges ahead.” WSHA believes that making this positive change will make the Association fitter for these challenges. It will help ensure the Association continues to be able to provide the best homes and services possible for its tenants and communities in the long term.

Parkhead Citizens Advice bureau: 1361-1363 Gallowgate, Glasgow, G31 4DN 0141 554 0004

Gemap Scotland News

Are you worried about debts or your fuel bills,

GEMAP Scotland ltd Phone:0141 773 5850 some help. Email: info@gemap.co.uk Benefits-are you sure you’re on the right benefits,

Gentoo Group is a well established housing provider and regulated in England by the Homes Communities maxed the plastic. Bills, Bills and and more Bills, as Agency. With a strong track record, throughout the years it has demonstrated commitment to high standards, we shudder from our festive financial hangovers good quality homes, and strong communities. More than just a housing association, Gentoo is about and bills not yet paid. Maybe it’s time to get improving lives by investing in people, the planet and property based activities. The two organisations therefore share similar values and a strong cultural fit with similar aspirations around creating sustainable communities and homes that are fit for the future.

Duncan continues, “We have been impressed by what we have seen in ESA our discussions andnot, visitswe to can do you know your from yourwith JSA-if Gentoo. We are now looking in detail at what real benefits a partnership with Gentoo could provide.”

offer a free, impartial & independent benefit check for

Westwood Business Centre Unit 2 /31, 69 Aberdalgie Road, Easterhouse, Glasgow G34 9HJ Phone: 0141 773 5850 Fax: 0141 781 1777 Email: info@gemap.co.uk

“Providing theyou best homes, and communities for Money Advice-are having problemsservices with money & managing your debts, are companies writing/ our tenants” phoning you. Are you unable to pay them, we can help-Gemap Scotland offers a free, independent & confidential service If you would like any more information on the proposed

For General Enquiries please call: 0844 892 0321 partnership with Gentoo please call us on: www.westscot.co.uk Financial Capability- we offer a range of tailor

0141 550 5600 or send an email to partnership@

made financial capability workshops, available in your westscot.co.uk community. We offer advice on budgeting, banking, debt

dependant on you, over 18 and living in your home. If you need more information on this, please call us or speak to your Housing Officer. • A cap on the total amount of benefits you can receive. The £5.4m announced by the Scottish Government is in response to a substantial increase in requests for help as a result of the welfare reforms. The money will provide a new package of funding will support those providing front-line advice and support to people across Scotland. This will include: • Immediate cash injection of £300,000 for services such as those provided by Citizens Advice Scotland (CAS) • Setting up a new £1.7 million fund providing direct support to advice services • A further £3.4 million to be spent over the

Milnbank Housing Association 53 Ballindalloch Drive, Dennistoun, Glasgow G31 3DQ Tel: 0141 - 551 8131 www.milnbank.org.uk

Parkhead Housing Association 40 Helenvale Street, Parkhead, GLASGOW G31 4TF Telephone 0141 556 6226 www.parkheadha.org.uk

next two years on helping organisations mitigate the impacts welfare reforms. Changes in Child Tax Credit and Working Tax Credit will reduce the budgets of more than 100,000 households in Scotland – 88 per cent of them couples with children. On average these families will be £700 a year worse off. Over 100,000 households across Scotland will also lose on average of around £600 a year as a result of the bedroom tax. And it is estimated that around 1 million working age households in Scotland will be affected by the uprating of benefits by 1 per cent, announced in the Autumn Statement, reducing the total income of Scottish households by around £210 million by 2014-15. The dreaded Bedroom Tax will reduce the amount of housing benefit support that can be given to tenants in the social rented sector by introducing new size criteria for workingage Housing Benefit claimants, who have extra bedrooms. People who are judged to be ‘under occupying’ their home by one bedroom will have their housing benefit slashed by 14 per Cent. Where they are under occupying by two or more bedrooms the deduction is 25 per Cent. The new criteria for under occupation could mean that ill or disabled people, who use a spare bedroom for medical equipment, may all be affected. However you may be affected, it is important that you act now to avoid being penalised financially.


Re-GEN THE

Friday 25th January 2013

15

Scots urged to turn over a green leaf The new year saw many people across the country pledging to live and eat better. But what about making some greener changes? If everyone tuned over a new leaf in 2013 it would help make Scotland a cleaner, greener place to live. Setting some greener resolutions and taking collective action can have a big impact. Environment Minister Paul Wheelhouse said: “There are many ways to go greener which can bring benefits if we all get involved. There is no better time to make positive changes than the start of the New Year. “Turning our thermostats down by just one degree not only saves money but also reduces the amount of energy we use as a country. By taking this green action, we could save up to £60 per year as well as reducing Scotland’s carbon emissions from housing by ten per cent. “Cutting down on food waste can also mean big savings. In

Scotland the average family household throws out £430 of food annually. “So, if more of us do our bit to reduce, reuse and recycle in 2013 – we can benefit each other and our families to help create a greener, cleaner Scotland now and for the future.” In the spirit of breaking with tradition, here are some things to consider when making your greener resolution list for 2013. Reduce, Reuse, Recycle Remember your three Rs in 2013 - there are lots of good reasons to reduce, reuse and recycle to help our environment and our pockets too. Why not start the New Year by making smarter decisions about what you buy and how you get the most out of those purchases throughout the year? The challenge is to think carefully about what you buy, reuse everything you can and aim to recycle everything else. Make a greener plan It’s a good idea to set some greener goals for the New Year

to keep you on track. You could create your own Greener Plan at www.greenerscotland.org/ my-greener-plan. With tailored advice and support, it enables you to choose green goals, track your achievements and ultimately do your bit to make Scotland greener. Join nature’s free ‘green gym’ Scotland’s woodlands and other open air spaces are nature’s own ‘green gym’. They’re great places to get active – whether it’s to go walking, cycling or running. Over 20 per cent of the Scottish population lives within a ten-minute walk of an accessible woodland so why not get out and enjoy some fresh air and burn off the excesses of Christmas? Kevin Lafferty, Forestry Commission Scotland’s health advisor said: “Losing those extra pounds you’ve gained over Christmas doesn’t need to involve expensive gym memberships - you can simply get out to your local woodland and enjoy some fresh winter air and go walking or

cycling. “So start your New Year resolutions early this year and get outdoors and burn some extra calories with some good green exercise.” Ditch the car You could also try using your car a little less in 2013 and walk more or try cycling instead. Where possible it’s a good idea to walk, cycle or even take the bus. Choosing to do so for shorter journeys is a move towards feeling fitter and healthier, and towards cleaner, less polluted neighbourhoods. Join a community car club If you’re planning to buy a car in 2013, could you think about joining a community car club instead? Cars can be booked online or by phone in advance, or at the last minute. They take care of insurance, tax, servicing, parking permits and even cleaning too. It’s a greener step forward. Grow your own Why not get back to nature in 2013 and try growing your own

fruit, vegetables and herbs for less? It can help to cut down on trips to the shops and packaging. Food that we grow ourselves can taste fresher and you don’t need a garden either - try a window box, some grow bags or think about a local allotment. Think and buy local A New Year means a new season and spring is on its way. Scotland produces a huge variety of foods throughout the year, so it’s always better to choose flavoursome, in season food. Give your local producers a boost by buying the best of Scotland’s natural larder in 2013. Get a home energy audit Give your home an energy saving makeover this winter by getting free expert advice and support from the Home Energy Scotland Hotline on 0800 512 012. You can find out how you could make your home warmer and save money in four easy steps during 2013 with just one call. Choose low energy lighting Be enlightened in 2013 by opting

for low energy lighting alternatives to give your home a glow. Although they sometimes cost more than traditional bulbs, they last a lot longer – and you’ll make your money back in electricity savings. One energysaving lamp might save you up to £60 over its lifetime. Cut back on paper towels Why not ditch those paper towels in 2013? You can use cotton cloths or fabric napkins to mop up spills and clean up your kitchen and bathroom instead. They can be washed and reused time after time to help cut down on the waste that ends up in your bin.

This page is sponsored by the following:

n e p O w o N

£

Thanks to substantial support from the Big Lottery Fund our custom built nursery is now open. A building with outstanding green credentials it is the perfect environment for offering quality childcare.

Highly competitive rates and all food, bottles, nappies and wipes included. 0-2 £160 2-3 £150 3-5 £140 Example:- a 3 year old attending full time just £2.80 per hour for all care and meals.

• Focus on High Quality Education • Support from a Qualified Teacher • Fully trained staff team with a variety of skills • Not For Profit Organisation

Tel: 0141 548 6500 Carbon Footprints Nursery 10 Duke Street, Glasgow G4 0WX

Email: marie@carbonfootprintsnursery.com Website: www.carbonfootprintsnursery.com Facebook: www.facebook.com/CarbonFootprintsNursery


16

Re-GEN THE

Friday 25th January 2013

DRUGS BUST SHETTLESTON

On 16 January 2013, plain clothes officers from Shettleston Police Office attended at an address in Denbrek Street, Glasgow in possession of a search warrant. They entered the house and carried out a search which resulted in a substantial drug recovery. Nearly 8kg of herbal cannabis worth approx. £68,000 was seized. A 29 year-old female was arrested in connection with drugs supply offences.

MAKE EVERY SECOND COUNT

The Special Constabulary is a powerful means by which the local community can be represented within the police force. As a trained volunteer with full police powers you can add real value by supporting our regular police service. It’s important that our officers reach a certain standard and quality – and that we can assess them to make sure this is the case. There are two intakes a year for Special Constables in March and September. The selection process is involves an entrance test, interviews, background checks and a medical. This process, although rigorous, ensures that we appoint only the most suitable candidates to the office of Special Constable. What makes a good Special Constable? Whatever your background or age, we need your commitment. Obviously you must be interested in police work, physically fit and at least 18 years old. There is no upper age limit. You’ll also need a good all round education, and the ability to keep a clear head, even at the most challenging times. This is a role where who you are, is so much more important that where you’re from or what you qualifications are. Strathclyde Police’s B Division, currently employs 36 special constables, 20 male and 16 female. They work along side regular officers, wear the same uniform and are trained to use their officer safety equipment to the same standard as their full time counterparts. Their commitment to Strathclyde Police and their own communities is demonstrated by the number of hours they selflessly dedicate to keeping people safe and they do all this in addition to holding down full time jobs, families, friends and leisure pursuits. If you are interested in joining the Special Constabulary, more information can be found on Strathclyde Police website www. strathclyde.police.uk.

OPERATION ARROW IS RIGHT ON TARGET

Last week saw the launch of Operation Arrow across Glasgow North East and East Dunbartonshire. Operation Arrow is a highly visible anti crime initiative which aims to target criminals and their vehicles. It is underpinned by the incontrovertible link between criminal activity, uninsured drivers and road safety. On Thursday 17 January 2013, officers from B Division amassed and descended upon the streets of Maryhill and Saracen. Road blocks were set up and within 4 hours over 250 vehicles were stopped and checked, more than 30 drivers were breathalysed, numerous tickets were issued for violations of road traffic legislation and drugs were detected in a number of vehicles. The success of this day of operation has ensured that operation Arrow will continue over the coming months in various locations across the East and North East of Glasgow. Inspector Gary Price who is in charge of the Divisional Support Group said, “Through Operation Arrow, over thirty officers from the Divisional Support Group, assisted by colleagues within the community policing unit, conducted deliberate and overt interventionist road blocks to disrupt those who use vehicles in the commission of crimes and who also use vehicles to carry weapons, drugs, stolen property and the proceeds of their criminal enterprise. The day of action was so successful that we plan to continue to run the operation on a weekly basis across the division, based on the current threat, risk and harm to the area. The initiative is built around current intelligence and be in no doubt it is highly effective in appropriately targeting those who are engaged in criminal activities.”

DRIVERS URGED TO CARRY OUT ‘POWDER’ CHECK ON VEHICLES

As the darker evenings and colder weather take hold, Strathclyde Police is urging drivers to do a ‘POWDER’ check before heading out in their vehicles this winter. The ‘POWDER’ check, an acronym of Petrol, Oil, Water, Damage, Electrics and Rubber, is a simple way of reminding motorists to inspect their vehicle and make sure it is in working order and free from any damage or obstructions. This is especially the case in the winter where for example, drivers’ vision through windscreens and windows can be obscured by ice, snow, dirt from the road or low sun glare. Strathclyde Police Superintendent Jim Baird, head of road policing,

said: “We have already experienced a cold weather snap and forecasters are warning of further snow and ice in the coming weeks. It is essential that motorists keep their vehicles in a good roadworthy condition. By making a few simple checks people can keep themselves and others safe on the roads. The checks might seem obvious but you would be surprised how many people run out of fuel, or find that the oil in the car is not sufficient – which can cause major and costly damage to a vehicle. Superintendent Baird added: “The final check to make, and possibly the most important one, is of yourself. Are you fit to drive? Don’t drink and drive and don’t take drugs and drive. Don’t risk it.”

DEALING WITH ANTI SOCIAL BEHAVIOUR

Many people feel powerless in the face of anti-social behaviour – issues such as vandalism, fly tipping, noisy neighbours and street drinking. They want it to stop but they don’t know how to make it happen. We are committed to keeping your community safe – and that includes dealing with anti social behaviour – but we need your help to do so effectively. Report it One of the most important things you can do to improve your community is report anti-social behaviour through the right channels. The easiest and most effective way to make us aware of incidents is to contact your local community policing team. They have the necessary local knowledge to deal with the particular issues in your area. What will be done We work in partnership with local councils, housing associations and

partner organisations to tackle issues of anti social behaviour. There are lots of options available to deal with anti social behaviour, from mediation or voluntary acceptable behaviour contracts to anti social behaviour orders or formal court proceedings. We will assess any reports we receive and either deal with them directly or, where appropriate, refer them to our partners. With your help we can stop anti social behaviour before it escalates into something more serious. Don’t accept it. Report it

STRATHCLYDE POLICE WARNS ABOUT A POSSIBLE TELEPHONE SCAM IN NORTH EAST GLASGOW.

Information has been obtained by Strathclyde Police in relation to a potential phone scam in which individuals are contacted via their telephone and informed that a virus is about to hit their home computer and for a fee a test can be carried out remotely on the computer to locate the virus and software installed to prevent corruption. It is then requested that money be transferred into a Western Union bank account. If you think you may have been affected by this or a similar scam please contact your local police office for advice and assistance either in person or telephone 0141 532 4300.

IT’S SCRAP!!! MINDLESS THIEVES PUT LIVES AT RISK

Police in the East End of Glasgow are asking local people and commuters to be vigilant and report incidences of people removing drain and manhole covers on our roads and pavements. In recent years, metal theft has been a regular feature in the national and local media; as the price of the commodity has risen sharply across the world. A worrying trend has emerged throughout Glasgow, where metal thieves are removing these heavy metal covers to sell literally for a few pounds. What is not considered is the fact that these covers serve to protect pedestrians and vehicles from damage or injury; in what can be a portal some 30feet deep. Constable Ryan Curran from Strathclyde Police said “Thieves removing these drain covers will pay no attention to the fact that lives could be at risk here. Removing metal work from roadways put vehicles, even those travelling at low speed in danger of sustaining critical damage. The

consequences, apart from the cost of damage – could be a serious road accident occurring. For pedestrians – the situation can be far more serious. We have received reports recently of a number of drain covers being taken on one street – which subsequently flooded due to the amount of rainfall. This gave the illusion of there being a puddle at the side of the road, with nothing obvious to pedestrians that there was a 30 foot hole beneath the water. This could be lethal for children who we all know love to jump in puddles. I am appealing for anyone, who witnesses these thefts taking place – or who knows the location of such a removed drain cover – to contact Strathclyde Police on 0141 532 4600 or the roads department on 0800 373 635”.

FINE DODGERS, IT’S TIME TO PAY UP

Police in Glasgow North and East Dunbartonshire area will as part of Operation Myriad targeting those identified by the courts as having not paid fines or failed to turn up for court. Currently there are 672 live warrants within Strathclyde police’s B Division which covers these areas. Constable Joanne Matulevicze from London Road police office said, “During October the public will see increased police numbers within their communities and should not be alarmed. What we are doing is addressing the concerns you have told us about and bringing before the courts those who have been identified as responsible for offences where you live. What is unacceptable that in our area 672 people who have been fined or bailed by the courts have failed to answer for their crimes. Our message is clear we are telling you there are 672 people who will be expecting a visit from us over the coming weeks. We would advise these people to hand themselves in before we arrive.”

TWEET OR POKE STRATHCLYDE POLICE Keep up to speed with local policing in your area through Strathclyde Police’s Facebook page or follow @KeepPeopleSafe on twitter. Please note that these sites are not for reporting crime incidents. If you need to report a crime or ongoing incident please use 999 in emergencies and in all other cases 0141 532 2000.

Crimestoppers: 0800 555 111 information can be given anonymously.


Re-GEN THE

Friday 25th January 2013

17

Parliamentary Patter Paul Martin MSP As ReGen readers will recall, over a year ago health campaigners helped force the Health Secretary Nicola Sturgeon into saving Lightburn Hospital. The successful campaign gave new hope to hospital users and I was delighted that the Scottish Government had seen sense by keeping this vital facility. During the campaign it became clear that Greater Glasgow and Clyde Health Board had run down the facilities and services available in anticipation of closing the hospital for good. So it was im-

portant when Nicola Sturgeon announced that the hospital was to be saved, she made it clear that the services lost would now be restored and that money would be spent to improve the fabric of the building. One of the driving forces behind the Save Lightburn Campaign was Gerry McCann of the East Glasgow Parkinson’s Group. I met with him this week for an update on the progress of improvement works only to discover that after over a year, the hospital has had no significant improvement works. Staff still

Paul Martin MSP

do not have their canteen restored and have resorted to using a vending machine. The Scottish Government has not fulfilled their promise to restore Lightburn Hospital and health bosses in Glasgow need to be told to carry out the improvement works urgently. I will be requesting an urgent meeting with Alex Neill, the new Health Secretary, so that health campaigners, local Councillors and I can meet to discuss the future of Lightburn Hospital. It is important that the uncertainty ends and we can start to restore a much valued service to the East End.

Margaret Curran MP

Advice Surgery Details

1st Friday of the Month 10am Carmyle Community Centre, Hillcrest Road 11.15am

The Bridge, Easterhouse

1st Saturday of the Month 10am St Andrew’s Secondary School, Torphin Crescent, Carntyne 11.15am

St Andrew’s Church, Church Street, Baillieston

3rd Friday of the Month 10am Parkhead Housing Association Online Surgery Email:

margaret.curran.mp@parliament.uk

There will be no surgeries held during school/bank holidays I also offer specialist surgeries throughout the year for young people, schools and others as requested. Please contact me for more details.

Your Member of Parliament for GLASGOW EAST

5 ways to contact Margaret... Write : Academy House 1346 Shettleston Road Glasgow, G32 9AT

Your constituency Member of the Scottish Parliament

Phone: 0141 778 8993 Web : http://margaretcurran.org/

Email: margaret.curran.mp@parliament.uk

Tweet: @Margaret_Curran

Surgery Details 1st Friday of the Month* Cranhill 11.00am Cranhill Community Project, 109 Bellrock Street, G33 3HE Wellhouse 12 noon Wellhouse Hub, 49 Wellhouse Crescent, G33 4LA Easterhouse 1.00pm The Bridge, 1000 Westerhouse Road, G34 9DU Budhill 2.00pm Budhill Family Learning Centre, Hallhill Road, Springboig, G32 0PR * No Surgeries on Public Holidays

The UK Government’s programme of Welfare Reform is a further burden on people already struggling to make ends meet, as the cost of living continues to soar and the cuts start to bite. By cutting support for the working poor and middle income families, the Tories are sending a clear signal that they want our poorest communities to pay the price for the mess they are making of our economy. And yet, nothing has been done to tackle the rising long-term unemployment that is blighting our poorest communities. Here in Glasgow East, 3,660 people are without a job. As Scotland knows all too well, the Tories, are happy to let vulnerable people and the working poor pay for their mishandling of our economy. Let us be clear, it is disabled people, children and those on low incomes that will suffer the impact of their sweeping welfare reforms. But it is a sobering thought to think that the worse is yet come. For example, the changes to housing benefit will see the introduction of a size

Glasgow, that it’s a disgrace George Square has been neglected for so long. However the city fathers attempted to plough on with redevelopment plans without any meaningful input from the public. Six designs were shortlisted, but there was little transparency in how they were chosen, and the consultation was a sham exercise, with Glaswegians given just nine days to register their views before the announcement of the winner on January 18. A leading voice of sanity in this debate has been my council colleague, David Meikle, who was critical of the rushed way this process has been handled.

Constituency Office: 604 Alexandra Parade Glasgow G31 3BS 0141 564 1364 Open Monday-Friday 9.00am - 5.00pm Closed for Lunch 12.30pm - 1.30pm

Email: paul.martin.msp@scottish.parliament.uk Website: www.paulmartinemsp.org.uk

Margaret Curran MP

Ruth Davidson MSP I was pleased that this week the Council has been forced to back down on controversial plans for a radical re-design of George Square. George Square has acted as Glasgow’s civic centre for more than 200 years. It has played host to Remembrance parades, pop concerts, nativity scenes, Hogmanay hoolies, Olympic hero returns and the occasional office worker feeding sandwich crusts to the local pigeon population. But, for all that, it is currently a bland and tired looking advert for a city on the up. So much work has been done in recent years to showcase

2nd Monday of the Month* Barmulloch 5.15pm Barmulloch Community Centre, 46 Wallacewell Quadrant, G21 4th Monday of the Month* Garthamlock 4.00pm GESH, 1 Redcastle Square, G33 5EG Craigend 5.00pm St Rose of Lima Primary School, 295 Mossvale Road, G33 5QS Carntyne 6.00pm High Carntyne Church (Carntyne Square), 358 Carntynehall Road, G32 6LW

criteria, which will result in charges for rooms which are unoccupied. This will increase the bills for those Housing Benefit claimants living in the social rented sector by an average of £728 per year. Housing Associations here in Glasgow have already expressed to me their concerns about this change and there is a real concern that many people will be pushed into expensive privately rented accommodation which will only serve to increase the benefit bill. What’s more, cuts to Child Benefit will hit middle earners and will effect up to 280 people here in Glasgow East. It is simply unfair that some couples earning as much £100,000 will keep all their child benefit but one-earner families on just £50,000 will see it slashed. More incompetence from the Tories. My Labour colleagues and I support the principle of universal Child Benefit as we understand the additional cost of bringing up children. On the other hand, the Tories are showing themselves to be out of touch with ordinary people. Disabled people are being hit hard too.

The Disability Living Allowance will be replaced with a new Personal Independence Payment which could see 25,000 disabled people give up their jobs because they can’t afford the extra costs of getting to work. The Tories also plan to abolish Council Tax Benefit and devolve responsibility to local authorities with a 10% cut. Without ring-fencing the fund to ensure the poorest and most vulnerable are protected, there is a real risk of adding to communities’ problems, not helping them. Of course, Scottish Labour believes you should be better off in work than on benefits - work should always pay. We believe in the value of work and the opportunities that it can provide. That’s why we introduced the minimum wage and tax credits. On the other hand, this Government seems more concerned with punishing the poor than giving them opportunities. I have heard from a number of constituents who are concerned about how these changes will affect them. By taking away child benefit from middle income families, cutting support for disabled people and help with council tax bills for those on the lowest incomes, The Tories are showing their true colours.

Ruth Davidson MSP His view that we should pause and consider a seventh option is one that the public has supported, one which would still see the hated red tarmac ripped up – but would cost less, be appreciated more and add a softness and calm utility to a space designed for use by all Glasgow’s workers, residents and visitors. And now Glasgow City Council have seen sense and announced exactly that - a renovation instead of wholesale change. Although there are still some concerns about cost, I hope now that we can see a return to a greener space – with trees, borders and grass incorporated for everyone to enjoy.

Parliamentary:

Constituency Office:

M2.13 The Scottish Parliament Edinburgh EH99 1SP

1373 Argyle Street Glasgow G3 8AF

Telephone: 0131 348 6370

Telephone: 0141 357 2739 Text relay calls welcome.

Parliamentary Office Information:

Constituency Office Information:

Edmund Dalziel edmund.dalziel@scottish. parliament.uk

Elaine Herlihy: responsible for constituency casework Tel: 0141 357 2739 Email: Elaine.Herlihy@ scottish.parliament.uk

Surgery Times:

If you wish to meet Ruth please call 0141 357 2739 or 0131 348 6370 to arrange an appointment


18

Re-GEN THE

Friday 25th January 2013

LENZIE ROOFING FREE FUNCTION SUITE

Garages, Dormers, Extensions, etc.

*certain conditions apply

15 year guarantee on all Polyester felt. Unbeatable prices

Licensed Function Suite for up to 120 people - FREE TO HIRE Friday & Saturday nights The suite would also be suitable for a variety of uses such as mother & toddlers, dance classes, cubs/brownies

For further details please call or email us below:

Email: lenzieroofing@sky.com

Tel: 0141 774 9050

Tel: 0141-776-4083

East End All Trades

PROPERTY MAINTENANCE

Email: Glasgow@soccerworlduk.com

Re-GEN Classified

Plumber, Joiner, Slater. Plasterer, Bricklayer, etc.

No job too small!

INSURANCE WORK CARRIED OUT Mobile: 07974 029 088 Tel: 0141 556 3917 e: g-campbell3@sky.com

CART CONSTRUCTION LTD All trades covered JOINERY WET ROOMS PLUMBING & HEATING LANDSCAPING ELECTRICAL BRICK LAYING PAINTING & DECORATING TILING&ROOFING PLASTERING FENCING&DECKING

ALL INSURANCE WORK UNDERTAKEN

For a Free Quotation Call: Alan: 0141 316 2591/07815 189 857 www.cartconstructionltd.co.uk alan@cartconstructionltd.co.uk Garrowhill Business Centre, 68 Whirlow Road,Glasgow G69 6QE

Gliding Door Company

WE ARE NOW WORKING IN YOUR AREA

FOR A FREE ESTIMATE PHONE TODAY NO JOB TOO BIG OR SMALL

Tel: 01698 400066 Mob: 07876 053 981

ALL WORK CARRIED OUT BY PROFESSIONAL TRADESMEN & FULLY GUARANTEED

NB ROOFING

Professional Work Guaranteed Free Estimates

Slating • Tiling • Flat Roofing • Velux Windows Lead Work • Facias • Sofits • Gutters • Down pipes • Window Pointing • Chimney Work All Roofing Repairs

Tel:

07742 102281 • 0141 778 3698

Office Space TO LET Ellismuir House Business Centre, Uddingston, Glasgow G71 5PW A contemporary business centre to let. Offering excellent quality office space for rent at reasonable and transparent prices.

Storage with style

To advertise in the

Re-GEN Classified section

SLIDING MIRROR DOORS • Made to measure for your home • Supply or supply and fit

Unit 3,315 Shettleston Road, Glasgow Call: 0141 556 2264 • www.gliding-doors.co.uk

DO YOU HAVE A PROPERTY THAT YOU NEED TO SELL. DO YOU NEED A QUICK SALE? DOES IT NEED A LOT OF WORK DONE TO IT? HAS IT BEEN ON MARKET A WHILE? IS IT LYING EMPTY? IS IT TIRED AND DATED LOOKING?

WHY DON’T YOU CALL, TEXT OR EMAIL JAMES & FIONA

07984 567248

james.mckernon@hotmail.co.uk

Call to view

0844 800 1986 viewthispropertynow.com

Ellismuir House, Ellismuir Way, Tannochside Park, Uddingston G71 5PW

Call Paula On:

0141 771 7039


THE

Friday January 2013 19 Friday 26th25th January 2013

ReGEN Re-GEN THE

CLUBS NEWS...FEATURES... MATCH ACTION REPORTS SPECIAL...CALL 0141 771 7039 SEND COPY TO RE-GEN SPORTS DESK, 85 MAIN STREET, BAILLIESTON, GLASGOW G69 6AD

SPOTLIGHT ON THE AMATEURS FOSTERS Scottish Amateur Sunday Trophy, Fourth Round - The Songbird w.o. Golden Acorn; Pavilion 5, Royal Penicuik 2; Cross Tavern 6, Treble 2 AFC 3; Society 1, Harvester 10; Fintry Th 2, Oxgangs 2 (2-4 on pens); Shirlaws 3, Harthill Village 3 (3-4 on pens); Gartcairn 4, Wheatsheaf 3; Crystal Barcelona 0, Cranhill 6; Dunalba 6, Annfield 3; St Clair Tavern 1, Southside Whitecart 6; Harlequins 5, Revels 3; Chasers Bar 4, Club Livingston 3; Dunfermline Thistle 3, Liberton Thistle 2; Carluke

Kirkton 0, Pinkertons 4; Annan Town 1, Rutherglen Vogue 5; DW Woodgrove 1, Salters Athletic 8; Tayport 6, Premier Select 0; Cleland Club 6, Bobby’s Bar 4; Drumchapel Thistle 3, Finavon 2; The Geet 3, Airdrie AFC 2. Fifth Round - Dundee Argyle 6, Harthill Village 3; Commercial 5, Livingston 2; Gartcairn 3, The Songbird 8; Real Mermaid 5, Cleland Club 1; Drumchapel Thistle 3, Beechwood Athletic 1; Rutherglen Vogue 3, Oxgangs 0; Pinkertons 0, Castlemilk Dynamo 2; Chasers Bar 1, Pavilion 2;

Milton 2, Salters 2 (4-2 on pens); Southside Whitecart 1, Michelin Athletic 1 (10-9 on pens). SUNDAY Central Amateur Football League: President’s Cup, Round One - Cranhill 1, Queens Park Spiders 1 (5-6 on pens); Third Lanark 4, Cleddans 4 (5-4 on pens); Treble 2 AFC 6, Gorbals 3; FC Baillieston 3, Springhall Spartans 1; Haldane 4, Gartferry 4 (5-4 on pens). GlassCo Cup, Round One - Springhall Spartans 4, Overlee Partizans 1.

WINTER CARPET BOWLS WHITEVALE produced the shock of the Individual Championships First Round - by failing to appear at two venues and their respective opponents were given a walk-over. VENUE 1 at Shettleston. Singles - Garrowhill 5, Springboig 7. Pairs - Garrowhill 11, Mount Vernon 5. Triples - Springboig 5, Sandyhills 6. Rinks - Sandyhills 14, Garrowhill 2. VENUE 2 at Sandyhills. Singles - North British 4, Mount Vernon 11. Pairs - Shettleston w.o. Whitevale. Triples - Garrowhill w.o. Whitevale. Rinks - Mount Vernon 3, North British 10. VENUE 3 at Garrowhill. Singles - Sandyhills w.o. Whitevale. Pairs - Springboig 7, Sandyhills 4. Triples - North British 4, Shettleston 11. Rinks - Shettleston w.o. Whitevale. The Eastern Carpet Bowls League programme resumes with Week 11, commencing January 28. Fixtures: North British v Shettleston; Mount Vernon v Sandyhills; Whitevale v Garrowhill.

L.S.K.SUPPLIES WEST YOUTHS Scottish Under-21 Challenge Cup: Fourth Round - Knightswood 4, St Peters Giffnock North 2; Hutchison Vale 2, Rossvale 1; The Celtic BC 2, Pollok Juvs 1; Campsie Black Watch 4, Vale of Clyde 2; EK Rolls Royce 5, Tranent 4; Falkirk Athletic 1, Rutherglen Glencairn 6; Goldenhill 3, Drumchapel Utd 2; Mill United 3, Cumbernauld Colts 5. Lady Darling Supplementary Cup: Second Round - Harestanes 1, Wishaw Wycombe Wanderers 0; Cavalry Park 1, Hillwood 0; Clydeside 1, Bonnyton 3; Jerviston 1, Kirkintilloch Rob Roy 0; Cavalry Park 0, Eastwood 2; Bonnyrigg Rose 1, Renfrew FC 7. Premier Division: Drumchapel Utd 2,

Baillieston Juniors 0; Harmony Row 6, Glasgow Ams 2; Goldenhill 0, Rutherglen Glencairn 5; St Peters Giffnock North 2, Harestanes 1; South Camlachie Youth Project 0, Tower Hearts 6; Baillieston Juniors 2, Campsie Black Watch 6; Knightswood 3, Drumchapel United 1; Glasgow Amateurs 1, Goldenhill 4; Hillwood 1, South Camlachie 6; Tower Hearts 6, St Peters 1; Rutherglen Glencairn 2, Harmony Row 1. First Division: Busby 6, Drumchapel Ams 6; The Celtic BC 2, Rossvale 2; Neilston 3, Steins 4; Johnstone Burgh 8, Vale of Leven 1; Rossvale 3, Neilston 3; Clydebank 2, Busby 2; Drumchapel Ams 3, Renfrew FC 3; Clydeside 1, The Celtic BC 8.

Second Division: Arsenal 3, Vale of Clyde 1; East Kilbride Rolls Royce 3, Kirkintilloch Rob Roy 0; Kilsyth 0, East Kilbride F.C. 4; Erskine 6, Loudoun 2; Barrhead Arthurlie 1, Pollok Juvs 9; Faifley 1, East End United 0; Eastwood 2, EK Rolls Royce 1; East End 4, Erskine 2; Pollok 2, Falkirk 5; Vale of Clyde 4, East Kilbride FC 3; Barrhead Arthurlie 2, Kilsyth 4. LSK Supplies West of Scotland Cup: Falkirk Athletic 3, Knightswood 8. Birdston Kennels League Cup - Harestanes 2, Johnstone Burgh 3; Vale of Leven 5, Steins 7; Bonnyton 3, Glasgow University 3 (3-4 on pens). Only Sport League Cup: Kirkintilloch Rob Roy 1, Faifley 0.

MATCH ACTION REPORTS SPECIAL

WESTERLANDS goalkeeper Richard Johnson beats David Omozik to a crossball from Mark Anderson. However, the Broomhouse striker netted a second half goal in their 6-0 league win at Stepford Road.

BROOMHOUSE 6, W E S T E R L A N D S GLASGOW GRADUATES 0. STEPFORD Road hosted a one-sided GGAFL clash as ‘House hit three goals in each half. Colin Cairns (26 mins), Jason MacKay (31), and Mark Anderson (45) scored before the interval. David Omozik (59), Mark McGeough (63) and David Quinn (85) completed the victory. GLASGOW HARP 3, NEW CRAIGHALL LEITH VICS 0. FORMER local junior players John Crooks and John Jack led Harp to the Caledonian League title last season and now they’ve qualified for the fifth round of the Fosters Scottish Amateur Cup. Victory was secured with goals from Chris Chalmers, Marc McDowall and Mark Shanta. OBAN SAINTS 2, POSTAL UNITED AFC 3. GREAT start to the New Year for last season’s SAFL Premier champions. A battling display from the visitors, who were missing some players but claimed victory with goals from Michael Anderson,

Brendan Queen and James Simpson. BROOMHOUSE 1, WELLHOUSE AFC 2. WELL contested, full of good football friendly at Greenfield. Mark McFarlane put ‘House ahead on 23 minutes - a lead they held until Chris Boyle equalised after 62 minutes. Thomas Sinclair netted the winner on 80 minutes. BROOMHOUSE 0, FINNART AFC 0. FRIENDLY at Glasgow Green, and Broomhouse had the better chances. CAMBRIA 0, BROOMHOUSE 6. ANOTHER step towards gaining promotion from the Greater Glasgow AFL Division Four. A David Quinn double after 6 and 17 minutes set them up at Stepps. Joe McGowan and David Omozik combined for a brilliant third goal on the restart. McGowan’s runs down the flank caused Cambria all sorts of problems, and he was upended for a penalty kick, which Kevin Kilday converted after 49 minutes. Mark Anderson saw a powerful deflected shot find the net (71

mins), and Joe McGowan’s dazzling run was finished with a perfect chipped finish after 80 minutes. BELLSHILL 0, SHETTLESTON 1. TOWN continued their fine unbeaten run with Jamie Doyle’s penalty kick against a home side led by new bosses Davie Turnbull and Robert Downs. POSTAL UNITED 4, ROLLS ROYCE 1. TWO goals either side of half-time for United. Scorers: Brown (2), B Hughes and M Anderson. TYNECASTLE AFC 6, CASTLEMILK 1. SIX-hit West of Scotland Cup victory. Jordan (2), Taylor (pen), own goal, McGlinchey and Kilday. BROOMHOUSE 8, WHITEINCH 0. THIS was a revenge result for ‘House after they lost the league clash (3-2) at Whiteinch earlier in the season. The visitors only tested Don Scott once in a no-scoring first half. The second half floodgates opened, and Broomhouse went to town through Jason MacKay (3), Darren Hogan, Sean Cairney, Mark McGeough, Mark McFarlane and Craig McGregor.

SCOTTISH YOUTH FOOTBALL UPDATE

SYFA National Development Squads have been busy playing friendlies against professional clubs. The Under-16s defeated Raith Rovers 3-2 before losing 4-1 against Kilmarnock, but Head Coach Derek Riddel still took positives from the second game. He said: “We were 3-0 down in 20 minutes after a slow start, but drew the second period 1-1 and the last session finished 0-0, so that was pleasing. The players just need confidence, but we’ll get there.” Meanwhile, the National Under-15s beat Raith Rovers 6-0 in the double-header at Toryglen. Scottish Cup Under-13 and Under-21 finals will be played this season on Saturday, May 4. The Under-17 and Under-19s are scheduled for Saturday, May 11, and the following day brings together Under-14, Under-15 and Under-16 finals. Central Region coaches are working hard with different age groups - in the form of development programmes and games against professional clubs. Details are expected to be announced shortly on a visit to the far North of Scotland in June.


THE

Re-GEN Club News.. Features.. Match Reports contact our Sports Editor on

0141 771 7039

Re-GEN EAST

SPORT No.1 for Local Sports Coverage

THE

Re-GEN To advertise YOUR business here contact our Sales Team on

0141 771 7039

CITY DRAW EUROPEAN OPPOSITION GLASGOW CITY F.C. are poised to meet top European opposition indoors as part of their preseason programme - thanks to an exclusive invitation from German champions FFC Turbine Potsdam. To celebrate Potsdam’s 40th anniversary, last season’s SWP treble-winners have been hand picked to compete at the “Meet The Champions” eight-a-side event on 2nd-3rd February. A 2000 capacity crowd is expected to watch the games at the new MBS Indoor Arena, Potsdam. The record-breaking six-times Premier League winners will play Brondby IF (Denmark), Djurgardens IF (Sweden) and VV St Truiden (Belgium) in Group A. Turbine Potsdam line-up against Group B opponents AC Sparta Praha, AZS Wroclaw and NOSV Neulengbach. City Head Coach Eddie Wolecki Black admitted: “We know teams at this level are very difficult to break down. “The format is very interesting and should ensure a rigorous pre-season work-out for our players. The games are certain to be of a high intensity and will require the players to be in good condition.” City will play each group opponent twice, before two further placement matches, which will decide the ultimate outcome of the tourney. Group games are 12 minutes in duration, and placement matches 15 minutes. Danish champions Brondby swept all before them last season, and by early January had won all 14 league games to open up a commanding five-point lead. I understand Swedish clubs are going through a transitional period, but will still provide strong opposition. Belgium outfit St Truiden are another club looking to build for the future, and currently occupy a to-five slot behind more well-known teams like Standard Liege and Anderlecht. PICTURED OPPOSITE: ACTION from a Champions League clash between Glasgow City FC and German cracks FFC Turbine Potsdam at Petershill Park.

PLAYERS WANTED

FINNART BC are looking for players born on/after January 1, 1999. Training at Crownpoint (every Thursday), and play home games on a Sunday at Glasgow Green. Call Mark Ainslie on 07717723149 or email ainslm@sky.com. DENNISTOUN AMATEURS, who play in the West of Scotland Amateur Football League, are seeking quality adult players (all positions). The team train and play home games at Whitehill School, Dennistoun. Anyone interested should contact 07801394113. CELTIC Boys’ Club require an experienced goalkeeper for the 1999 age group team. Call Brian McGarvey on 0141 583 1282.

EASTER CUP

LOCAL Boys’ Club teams are being invited to participate at the Preston M&L Easter Cup (29 March-April 1). Last year, Jimmy Johnstone Academy beat Maryhill Juniors 2-1 in the Under-14 final. Call 01292 590283, or go to www.eastercup.co.uk.

CLUBS WANTED

SCOTTISH Amateur Football League are taking applications for next season. Clubs should contact secretary Mike McLean with background information about their history, committee members and home ground location. Contact Mr McLean via email: vinyl1069@yahoo.co.uk WEST of Scotland Amateur Football League will accept memberships from new and existing teams for the 2013-2014 season. Officials require to consider all applications by February 28. Call secretary Terrence Harding on 0141 946 7903 or 07732965319 or email terrenceharding@ hotmail.co.uk

PLAYER AWARDS

GLASGOW GIRLS F.C. are holding their annual Player of the Year awards presentation at Budhill Halls, Springboig, on Saturday, February 2 (7.30pm). Trophies will be presented to Under-11, Under-13,Under-15, Under-17 and Seniors. A full-house attendance of 120 people is expected.

RAITH DOUBLE SYFA National Development Squads recorded a double win against Raith Rovers at Toryglen Regional Football Centre. The Under-15s beat Rovers 6-0, while the Under-16 team won 3-2. The latter also met Kilmarnock Pro-Youth earlier this month, and lost 4-1.

SPORTS SEMINAR SPORTS Council for Glasgow are hosting a “Free to Members” Seminar at Toryglen Regional Football on Thursday, February 7. The “Making Your Club Work Better” aims to provide members with advice and guidance on best practice across specific areas of committees and funding. Key areas will include Chairpersons, Treasurers, Club Secretary and potential sources of funding.

4 Vertical or Roller Blinds from *£99.00

or just replace your slats from only 75p each

*Offer 4 roller/vertical blinds include free fitting - free centre split

Prompt Professional Service

Don’t Hesitate call today for latest fantastic offers

Vertical • Venetian Roller • Wooden Velux • Blackout Conservatory

Visit Our Showroom @ 36, Cowgate, Kirkintilloch Also Visit Our New Store @ Antonine Centre, Cumbernauld

Tel: 0141 776 6668 Fax: 0141 776 6638 www.eastendwindowsblinds.co.uk

To advertise in the Re-GEN, call Karen on 0141 773 0574. For news stories and general information, call George on 0141 771 7039. The Re-GEN is produced by Re-Gen Newspaper Limited. Use or reproduction of any information or images in The Re-GEN is not permitted without written consent of publishers. This publication is designed and printed by Athena Design & Print. Tel: 01698 803909.


ReGEN East Issue 97  

ReGEN East Issue 97

Advertisement
Read more
Read more
Similar to
Popular now
Just for you